Index: general/genlib/libksba.xml
===================================================================
--- general/genlib/libksba.xml	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ general/genlib/libksba.xml	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -7,7 +7,7 @@
   <!ENTITY libksba-download-http " ">
   <!ENTITY libksba-download-ftp  "ftp://ftp.gnupg.org/gcrypt/libksba/libksba-&libksba-version;.tar.bz2">
-  <!ENTITY libksba-md5sum        "a5dd3c57fca254935f5cf8db26e39065">
+  <!ENTITY libksba-md5sum        "2bfc3d69053db7b6983b5627706033f4">
   <!ENTITY libksba-size          "608 KB">
-  <!ENTITY libksba-buildsize     "6.5 MB">
+  <!ENTITY libksba-buildsize     "9.1 MB">
   <!ENTITY libksba-time          "0.1 SBU">
 ]>
Index: general/genlib/talloc.xml
===================================================================
--- general/genlib/talloc.xml	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ general/genlib/talloc.xml	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -7,8 +7,8 @@
   <!ENTITY talloc-download-http "https://www.samba.org/ftp/talloc/talloc-&talloc-version;.tar.gz">
   <!ENTITY talloc-download-ftp  " ">
-  <!ENTITY talloc-md5sum        "707010c6ede5821fd34397f5d9ec6ab8">
+  <!ENTITY talloc-md5sum        "d6763d65d03d627816ae1d50c74576fe">
   <!ENTITY talloc-size          "428 KB">
-  <!ENTITY talloc-buildsize     "7.1 MB (additional 0.2 MB for tests)">
-  <!ENTITY talloc-time          "0.2 SBU (additional 0.2 SBU for tests)">
+  <!ENTITY talloc-buildsize     "6.9 MB (add 0.2 MB for tests)">
+  <!ENTITY talloc-time          "0.2 SBU (add 0.2 SBU for tests)">
 ]>
 
@@ -99,5 +99,6 @@
 
     <para>
-      To check the results, issue <command>make check</command>.
+      To check the results, issue <command>make check</command>. 
+      The python tests fail due to missing files.
     </para>
 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ gnome.ent	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -49,5 +49,5 @@
 <!ENTITY file-roller-version            "3.20.1">
 <!ENTITY gedit-version                  "3.20.1">
-<!ENTITY gnome-calculator-version       "3.20.0">
+<!ENTITY gnome-calculator-version       "3.20.1">
 <!ENTITY gnome-nettool-version          "3.8.1">
 <!ENTITY gnome-screenshot-version       "3.18.0">
Index: gnome/applications/gnome-calculator.xml
===================================================================
--- gnome/applications/gnome-calculator.xml	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ gnome/applications/gnome-calculator.xml	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -9,7 +9,7 @@
   <!ENTITY gnome-calculator-download-ftp
            "&gnome-download-ftp;/gnome-calculator/&gnome-minor-20;/gnome-calculator-&gnome-calculator-version;.tar.xz">
-  <!ENTITY gnome-calculator-md5sum        "4a8632e1eec4024f8048f17105fbb802">
-  <!ENTITY gnome-calculator-size          "1.3 MB">
-  <!ENTITY gnome-calculator-buildsize     "27 MB (with tests)">
+  <!ENTITY gnome-calculator-md5sum        "f4288c2d33060e567e964413b55f7993">
+  <!ENTITY gnome-calculator-size          "1.4 MB">
+  <!ENTITY gnome-calculator-buildsize     "40 MB (with tests)">
   <!ENTITY gnome-calculator-time          "0.4 SBU (with tests)">
 ]>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ introduction/welcome/changelog.xml	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -48,4 +48,28 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to gnome-calculator-3.20.1.  Fixes
+          <ulink url="&blfs-ticket-root;7809">#7809</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to talloc-2.1.7.  Fixes
+          <ulink url="&blfs-ticket-root;7807">#7807</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to gnupg-2.1.12.  Fixes
+          <ulink url="&blfs-ticket-root;7804">#7804</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libksba-1.3.4.  Fixes
+          <ulink url="&blfs-ticket-root;7802">#7802</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to stunnel-5.32.  Fixes
+          <ulink url="&blfs-ticket-root;7801">#7801</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to OpenSSL-1.0.2h.  Fixes
+          <ulink url="&blfs-ticket-root;7800">#7800</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[pierre] - Update to OpenJDK-1.8.0.92.  Fixes
           <ulink url="&blfs-ticket-root;7779">#7779</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ packages.ent	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -13,5 +13,5 @@
 <!ENTITY cracklib-version             "2.9.6">
 <!ENTITY cyrus-sasl-version           "2.1.26">
-<!ENTITY gnupg2-version               "2.1.11">
+<!ENTITY gnupg2-version               "2.1.12">
 <!ENTITY gnutls-version               "3.4.11">
 <!ENTITY gpgme-version                "1.6.0">
@@ -33,10 +33,10 @@
 <!ENTITY nss-version                  "3.&nss-minor-version;">
 <!ENTITY openssh-version              "7.2p2">
-<!ENTITY openssl-version              "1.0.2g">
+<!ENTITY openssl-version              "1.0.2h">
 <!ENTITY p11-kit-version              "0.23.2">    <!-- Even minors only -->
 <!ENTITY polkit-version               "0.113">
 <!ENTITY shadow-version               "4.2.1">
 <!ENTITY ssh-askpass-version          "&openssh-version;">
-<!ENTITY stunnel-version              "5.31">
+<!ENTITY stunnel-version              "5.32">
 <!ENTITY sudo-version                 "1.8.16">
 <!ENTITY tripwire-version             "2.4.2.2">
@@ -127,5 +127,5 @@
 <!ENTITY libidn-version               "1.32">
 <!ENTITY libiodbc-version             "3.52.10">
-<!ENTITY libksba-version              "1.3.3">
+<!ENTITY libksba-version              "1.3.4">
 <!ENTITY liblinear-version            "210">
 <!ENTITY libpaper-version             "1.1.24+nmu4">
@@ -154,5 +154,5 @@
 <!ENTITY qjson-version                "0.8.1">
 <!ENTITY sbc-version                  "1.3">
-<!ENTITY talloc-version               "2.1.6">
+<!ENTITY talloc-version               "2.1.7">
 <!ENTITY wayland-version              "1.10.0">
 <!ENTITY wv-version                   "1.2.9">
Index: postlfs/security/gnupg2.xml
===================================================================
--- postlfs/security/gnupg2.xml	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ postlfs/security/gnupg2.xml	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -7,8 +7,8 @@
   <!ENTITY gnupg2-download-http "https://gnupg.org/ftp/gcrypt/gnupg/gnupg-&gnupg2-version;.tar.bz2">
   <!ENTITY gnupg2-download-ftp  "ftp://ftp.gnupg.org/gcrypt/gnupg/gnupg-&gnupg2-version;.tar.bz2">
-  <!ENTITY gnupg2-md5sum        "873302c475c4c90badb67daac90ebd5d">
-  <!ENTITY gnupg2-size          "5 MB">
-  <!ENTITY gnupg2-buildsize     "113 MB (with tests and docs - additional 8 MB for alternate formats docs)">
-  <!ENTITY gnupg2-time          "0.9 SBU (with tests and docs)">
+  <!ENTITY gnupg2-md5sum        "573bc2cd83934eed12f0d0db443f5bde">
+  <!ENTITY gnupg2-size          "5.3 MB">
+  <!ENTITY gnupg2-buildsize     "96 MB (with tests and docs)">
+  <!ENTITY gnupg2-time          "1.0 SBU (with tests and docs)">
 ]>
 
Index: postlfs/security/openssl.xml
===================================================================
--- postlfs/security/openssl.xml	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ postlfs/security/openssl.xml	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -9,8 +9,8 @@
   <!ENTITY openssl-download-ftp
            "ftp://openssl.org/source/openssl-&openssl-version;.tar.gz">
-  <!ENTITY openssl-md5sum        "f3c710c045cdee5fd114feb69feba7aa">
-  <!ENTITY openssl-size          "5.1 MB">
-  <!ENTITY openssl-buildsize     "63 MB (with tests)">
-  <!ENTITY openssl-time          "1.5 SBU (with tests)">
+  <!ENTITY openssl-md5sum        "9392e65072ce4b614c1392eefc1f23d0">
+  <!ENTITY openssl-size          "5.0 MB">
+  <!ENTITY openssl-buildsize     "51 MB (with tests)">
+  <!ENTITY openssl-time          "1.6 SBU (with tests)">
 ]>
 
Index: postlfs/security/stunnel.xml
===================================================================
--- postlfs/security/stunnel.xml	(revision 94f666c562418876a960d5ca0e83c7c030c6f002)
+++ postlfs/security/stunnel.xml	(revision 55944f949fad6094e93efbb683c7ba661df20266)
@@ -10,7 +10,7 @@
   <!-- Following ftp only has later release -->
 <!--   "ftp://ftp.stunnel.org/stunnel/stunnel-&stunnel-version;.tar.gz"> -->
-  <!ENTITY stunnel-md5sum        "a39b89624984cefc6d229a54f34b33ec">
+  <!ENTITY stunnel-md5sum        "60462f97b62e745288541089e8c0877c">
   <!ENTITY stunnel-size          "628 KB">
-  <!ENTITY stunnel-buildsize     "6.9 MB">
+  <!ENTITY stunnel-buildsize     "7.3 MB">
   <!ENTITY stunnel-time          "0.1 SBU">
 ]>