Index: postlfs/security/acl.xml
===================================================================
--- postlfs/security/acl.xml	(revision dbac0b149402b4ff14d74b6094d303ddebb8116e)
+++ 	(revision )
@@ -1,227 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY acl-download-http "http://download.savannah.gnu.org/releases/acl/acl-&acl-version;.src.tar.gz">
-  <!ENTITY acl-download-ftp  " ">
-  <!ENTITY acl-md5sum        "a61415312426e9c2212bd7dc7929abda">
-  <!ENTITY acl-size          "384 KB">
-  <!ENTITY acl-buildsize     "9.1 MB">
-  <!ENTITY acl-time          "0.1 SBU">
-]>
-
-<sect1 id="acl" xreflabel="acl-&acl-version;">
-  <?dbhtml filename="acl.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>acl-&acl-version;</title>
-
-  <indexterm zone="acl">
-    <primary sortas="a-acl">acl</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to acl</title>
-
-    <para>The <application>acl</application> package contains utilities to
-    administer Access Control Lists, which are used to define more fine-grained
-    discretionary access rights for files and directories.</para>
-
-    &lfs75_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&acl-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&acl-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &acl-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &acl-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &acl-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &acl-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">acl Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="attr"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/acl"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of acl</title>
-
-    <para>Install <application>acl</application> by running the following
-    commands:</para>
-
-<screen><userinput>sed -i -e 's|/@pkg_name@|&amp;-@pkg_version@|' \
-     include/builddefs.in &amp;&amp;
-
-INSTALL_USER=root  \
-INSTALL_GROUP=root \
-./configure --prefix=/usr --libexecdir=/usr/lib --disable-static &amp;&amp;
-make</userinput></screen>
-
-    <para>For meaningful results, the tests need to be carried out on a file
-    system that supports extended attributes. It is also required that
-    <application>Coreutils</application> is re-installed after
-    <application>acl</application> is installed so that the extra acl bit
-    displays correctly on a <command>ls</command> command.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<!-- Package uses DIST_ROOT instead of DESTDIR -->
-<screen role="root"><userinput>make install install-dev install-lib             &amp;&amp;
-chmod -v 755 /usr/lib/libacl.so                  &amp;&amp;
-mv -v /usr/lib/libacl.so.* /lib                  &amp;&amp;
-ln -sfv ../../lib/libacl.so.1 /usr/lib/libacl.so &amp;&amp;
-install -v -m644 doc/*.txt /usr/share/doc/acl-&acl-version;</userinput></screen>
-
-    <para>You should now re-install <application><ulink
-    url="&lfs-root;/chapter06/coreutils.html">Coreutils</ulink>
-    </application> and proceed to run the test suite.</para>
-
-    <para>There are three sets of tests that come with this package. The local
-    partition where the tests are run must be mounted with acl configured as
-    described below.  Additionally, the users <systemitem
-    class="username">bin</systemitem> and <systemitem
-    class="username">daemon</systemitem> must be created or modified to have a
-    proper shell and home directory and the group <systemitem
-    class="groupname">daemon</systemitem> must be a member of the <systemitem
-    class="groupname">bin</systemitem> group.  The kernel must also be
-    configured with the appropriate ACL options (there are nine different
-    options).</para>
-    
-    <para>To run the standard tests run <command>make tests </command>.  As
-    <systemitem class="username">root</systemitem> user, run <command>make
-    root-tests</command>.</para>
-
-    <para>The third set of tests are Network File System (NFS) specific.  See
-    the contents of the test files in the test/nfs/ directory for the setup
-    requirements.</para>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para><command>sed -i ... include/builddefs.in</command>: This command
-    modifies the documentation directory so that it is a versioned
-    directory.</para>
-
-    <para><command>--libexecdir=/usr/lib</command>: This switch ensures that
-    <filename class="libraryfile">libacl.la</filename> is installed in the correct
-    directory, and that a spurious
-    <filename class="libraryfile">libacl.so</filename> symlink is not created in
-    <filename class="directory">/usr/libexec/</filename>.</para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring acl</title>
-    <sect3><title>Configuration Information</title>
-
-      <para>There is no configuration to <application>acl</application> itself,
-      but to get any use out of <application>acl</application>, a filesystem
-      needs to support access control lists.</para>
-
-      <para>One way to achieve this is to add the acl option to an ext3
-      filesystem in the <filename>/etc/fstab</filename> file as shown
-      below:</para>
-
-<screen># file system  mount-point  type   options                 dump  fsck
-#                                                                order
-
-/dev/sda1      /            ext3   defaults,acl,user_xattr 0     2</screen>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>chacl, getfacl, and setfacl</seg>
-        <seg>libacl.{so,a}</seg>
-        <seg>/usr/{include/acl,share/doc/acl-&acl-version;}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="chacl">
-        <term><command>chacl</command></term>
-        <listitem>
-          <para>changes the access control list of a file or directory.</para>
-          <indexterm zone="acl chacl">
-            <primary sortas="b-chacl">chacl</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="getfacl">
-        <term><command>getfacl</command></term>
-        <listitem>
-          <para>gets file access control lists.</para>
-          <indexterm zone="acl getfacl">
-            <primary sortas="b-getfacl">getfacl</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="setfacl">
-        <term><command>setfacl</command></term>
-        <listitem>
-          <para>sets file access control lists.</para>
-          <indexterm zone="acl setfacl">
-            <primary sortas="b-setfacl">setfacl</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libacl">
-        <term><filename class='libraryfile'>libacl.{so,a}</filename></term>
-        <listitem>
-          <para>contains the <application>acl</application> API functions.</para>
-          <indexterm zone="acl libacl">
-            <primary sortas="c-libacl">libacl.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: postlfs/security/attr.xml
===================================================================
--- postlfs/security/attr.xml	(revision dbac0b149402b4ff14d74b6094d303ddebb8116e)
+++ 	(revision )
@@ -1,190 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY attr-download-http "http://download.savannah.gnu.org/releases/attr/attr-&attr-version;.src.tar.gz">
-  <!ENTITY attr-download-ftp  " ">
-  <!ENTITY attr-md5sum        "84f58dec00b60f2dc8fd1c9709291cc7">
-  <!ENTITY attr-size          "336 KB">
-  <!ENTITY attr-buildsize     "3.5 MB">
-  <!ENTITY attr-time          "0.1 SBU">
-]>
-
-<sect1 id="attr" xreflabel="attr-&attr-version;">
-  <?dbhtml filename="attr.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>attr-&attr-version;</title>
-
-  <indexterm zone="attr">
-    <primary sortas="a-attr">attr</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to attr</title>
-
-    <para>The <application>attr</application> package contains utilities to
-    administer the extended attributes on filesystem objects.</para>
-
-    &lfs75_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&attr-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&attr-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &attr-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &attr-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &attr-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &attr-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/attr"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of attr</title>
-
-    <para>Install <application>attr</application> by running the following
-    commands:</para>
-
-<screen><userinput>sed -i -e 's|/@pkg_name@|&amp;-@pkg_version@|' include/builddefs.in &amp;&amp;
-
-INSTALL_USER=root  \
-INSTALL_GROUP=root \
-./configure --prefix=/usr --disable-static &amp;&amp;
-make</userinput></screen>
-
-    <para>There are three sets of tests that come with this package. Issue the
-    following to execute all three:
-    <command>make tests root-tests ext-tests</command>.  For meaningful results,
-    the tests need to be carried out on a file system that supports extended
-    attributes.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<!-- Package uses DIST_ROOT instead of DESTDIR -->
-<screen role="root"><userinput>make install install-dev install-lib &amp;&amp;
-chmod -v 755 /usr/lib/libattr.so &amp;&amp;
-mv -v /usr/lib/libattr.so.* /lib &amp;&amp;
-ln -sfv ../../lib/libattr.so.1 /usr/lib/libattr.so</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para><command>sed ... include/builddefs.in</command>: This command
-    modifies the documentation directory so that it is a versioned
-    directory.</para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring attr</title>
-    <sect3><title>Configuration Information</title>
-
-      <para>There is no configuration to <application>attr</application> itself,
-      but to get any use out of <application>attr</application>, a filesystem
-      needs to support extended attributes.</para>
-
-      <para>One way to achieve this is to add the user_xattr option to an ext3
-      filesystem in the <filename>/etc/fstab</filename> file as shown
-      below:</para>
-
-<screen># file system  mount-point  type   options                 dump  fsck
-#                                                                order
-
-/dev/sda1      /            ext3   defaults,acl,user_xattr 0     2</screen>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>attr, getfattr, and setfattr</seg>
-        <seg>libattr.so</seg>
-        <seg>/usr/{include/attr,share/doc/attr-&attr-version;}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="attr-prog">
-        <term><command>attr</command></term>
-        <listitem>
-          <para>extends attributes on filesystem objects.</para>
-          <indexterm zone="attr attr">
-            <primary sortas="b-attr">attr</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="getfattr">
-        <term><command>getfattr</command></term>
-        <listitem>
-          <para>gets the extended attributes of filesystem objects.</para>
-          <indexterm zone="attr getfattr">
-            <primary sortas="b-getfattr">getfattr</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="setfattr">
-        <term><command>setfattr</command></term>
-        <listitem>
-          <para>sets the extended attributes of filesystem objects.</para>
-          <indexterm zone="attr setfattr">
-            <primary sortas="b-setfattr">setfattr</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libattr">
-        <term><filename class='libraryfile'>libattr.so</filename></term>
-        <listitem>
-          <para>contains the <application>attr</application> API functions.</para>
-          <indexterm zone="attr libattr">
-            <primary sortas="c-libattr">libattr.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: postlfs/security/consolekit.xml
===================================================================
--- postlfs/security/consolekit.xml	(revision dbac0b149402b4ff14d74b6094d303ddebb8116e)
+++ postlfs/security/consolekit.xml	(revision 56605b904c9ec85e0994403b5d27b263f2751ec0)
@@ -77,5 +77,4 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="acl"/>,
       <xref linkend="dbus-glib"/> and
       <xref linkend="xorg7-lib"/>
Index: postlfs/security/libcap.xml
===================================================================
--- postlfs/security/libcap.xml	(revision dbac0b149402b4ff14d74b6094d303ddebb8116e)
+++ postlfs/security/libcap.xml	(revision 56605b904c9ec85e0994403b5d27b263f2751ec0)
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="libcap" xreflabel="libcap-&libcap-version;">
+<sect1 id="libcap-pam" xreflabel="libcap-&libcap-version; with PAM">
   <?dbhtml filename="libcap.html"?>
 
@@ -21,18 +21,16 @@
   </sect1info>
 
-  <title>libcap-&libcap-version;</title>
+  <title>libcap-&libcap-version; with PAM</title>
 
-  <indexterm zone="libcap">
-    <primary sortas="a-libcap">libcap</primary>
+  <indexterm zone="libcap-pam">
+    <primary sortas="a-libcap-pam">libcap</primary>
   </indexterm>
 
   <sect2 role="package">
-    <title>Introduction to libcap</title>
+    <title>Introduction to libcap with PAM</title>
 
-    <para>The <application>libcap</application> package implements the
-    user-space interfaces to the POSIX 1003.1e capabilities available in Linux
-    kernels. These capabilities are a partitioning of the all powerful root
-    privilege into a set of distinct privileges.  </para>
-
+    <para>The <application>libcap</application> package was installed in 
+    LFS, but if PAM support is desired, it needs to be reinstalled after 
+    PAM is built.</para>
     &lfs75_checked;
 
@@ -62,7 +60,4 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="attr"/></para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional"><xref linkend="linux-pam"/></para>
 
@@ -90,6 +85,4 @@
 
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<!-- dev note: make DESTDIR=<DESTDIR> prefix=/usr SBINDIR=<DESTDIR>/sbin PAM_LIBDIR=<DESTDIR>/lib RAISE_SETFCAP=no -->
 
 <screen role="root"><userinput>make prefix=/usr \
@@ -147,5 +140,5 @@
         <listitem>
           <para>is a shell wrapper to explore and constrain capability support.</para>
-          <indexterm zone="libcap capsh">
+          <indexterm zone="libcap-pam capsh">
             <primary sortas="b-capsh">capsh</primary>
           </indexterm>
@@ -157,5 +150,5 @@
         <listitem>
           <para>examines file capabilities.</para>
-          <indexterm zone="libcap getcap">
+          <indexterm zone="libcap-pam getcap">
             <primary sortas="b-getcap">getcap</primary>
           </indexterm>
@@ -167,5 +160,5 @@
         <listitem>
           <para>displays the capabilities on the queried process(es).</para>
-          <indexterm zone="libcap getpcaps">
+          <indexterm zone="libcap-pam getpcaps">
             <primary sortas="b-getpcaps">getpcaps</primary>
           </indexterm>
@@ -177,5 +170,5 @@
         <listitem>
           <para>sets file file capabilities.</para>
-          <indexterm zone="libcap setcap">
+          <indexterm zone="libcap-pam setcap">
             <primary sortas="b-setcap">setcap</primary>
           </indexterm>
@@ -187,5 +180,5 @@
         <listitem>
           <para>contains the <application>libcap</application> API functions.</para>
-          <indexterm zone="libcap libcap-lib">
+          <indexterm zone="libcap-pam libcap-lib">
             <primary sortas="c-libcap">libcap.{so,a}</primary>
           </indexterm>
Index: postlfs/security/polkit.xml
===================================================================
--- postlfs/security/polkit.xml	(revision dbac0b149402b4ff14d74b6094d303ddebb8116e)
+++ postlfs/security/polkit.xml	(revision 56605b904c9ec85e0994403b5d27b263f2751ec0)
@@ -77,6 +77,5 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="glib2"/>,
-      <xref linkend="intltool"/> and
+      <xref linkend="glib2"/>, and
       <xref linkend="JS"/>
     </para>
Index: postlfs/security/security.xml
===================================================================
--- postlfs/security/security.xml	(revision dbac0b149402b4ff14d74b6094d303ddebb8116e)
+++ postlfs/security/security.xml	(revision 56605b904c9ec85e0994403b5d27b263f2751ec0)
@@ -42,6 +42,4 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vulnerabilities.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="acl.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="attr.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cacerts.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="consolekit.xml"/>