Index: general/sysutils/apache-ant.xml
===================================================================
--- general/sysutils/apache-ant.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/apache-ant.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">apache-ant-&apache-ant-version;-src.tar</keyword>
+      <keyword role="ftptdir">apache-ant</keyword>
+    </keywordset>
   </sect1info>
 
@@ -72,5 +76,5 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para><xref linkend="jdk"/></para>
+    <para role="required"><xref linkend="jdk"/></para>
 
   </sect2>
Index: general/sysutils/cpio.xml
===================================================================
--- general/sysutils/cpio.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/cpio.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">cpio-&cpio-version;.tar</keyword>
+      <keyword role="ftptdir">cpio</keyword>
+    </keywordset>
   </sect1info>
 
Index: general/sysutils/dbus.xml
===================================================================
--- general/sysutils/dbus.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/dbus.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">dbus-&dbus-version;.tar</keyword>
+      <keyword role="ftptdir">dbus</keyword>
+    </keywordset>
   </sect1info>
 
@@ -65,5 +69,5 @@
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para><xref linkend="pkgconfig"/>,
+    <para role="optional"><xref linkend="pkgconfig"/>,
     <xref linkend="expat"/> or <xref linkend="libxml2"/>,
     <xref linkend="glib2"/>,
Index: general/sysutils/fcron.xml
===================================================================
--- general/sysutils/fcron.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/fcron.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">fcron-&fcron-version;.src.tar</keyword>
+      <keyword role="ftptdir">fcron</keyword>
+    </keywordset>
   </sect1info>
 
@@ -59,5 +63,5 @@
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para><ulink url="../server/mail.html">MTA</ulink>,
+    <para role="optional"><ulink url="../server/mail.html">MTA</ulink>,
     <ulink url="../postlfs/editors.html">text editor</ulink> (default is
     <command>vi</command> from the <xref linkend="vim"/> package),
Index: general/sysutils/gpm.xml
===================================================================
--- general/sysutils/gpm.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/gpm.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">gpm-&gpm-version;.tar</keyword>
+      <keyword role="ftptdir">gpm</keyword>
+    </keywordset>
   </sect1info>
 
Index: general/sysutils/hal.xml
===================================================================
--- general/sysutils/hal.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/hal.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">hal-&hal-version;.tar</keyword>
+      <keyword role="ftptdir">hal</keyword>
+    </keywordset>
   </sect1info>
 
@@ -73,14 +77,14 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para><xref linkend="dbus"/>,
+    <para role="required"><xref linkend="dbus"/>,
     <xref linkend="popt"/> and
     <xref linkend="perl-xml-parser"/></para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para><xref linkend="pciutils"/> (with a current
+    <para role="recommended"><xref linkend="pciutils"/> (with a current
     <filename>pci.ids</filename> file)</para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para><xref linkend="pkgconfig"/>,
+    <para role="optional"><xref linkend="pkgconfig"/>,
     <xref linkend="intltool"/>,
     <xref linkend="libusb"/>,
Index: general/sysutils/hdparm.xml
===================================================================
--- general/sysutils/hdparm.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/hdparm.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">hdparm-&hdparm-version;.tar</keyword>
+      <keyword role="ftptdir">hdparm</keyword>
+    </keywordset>
   </sect1info>
 
Index: general/sysutils/mc.xml
===================================================================
--- general/sysutils/mc.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/mc.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">mc-&mc-version;.tar</keyword>
+      <keyword role="ftptdir">mc</keyword>
+    </keywordset>
   </sect1info>
 
@@ -61,8 +65,8 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para><xref linkend="GLib"/> or <xref linkend="glib2"/></para>
+    <para role="required"><xref linkend="GLib"/> or <xref linkend="glib2"/></para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para><xref linkend="gpm"/>,
+    <para role="optional"><xref linkend="gpm"/>,
     X (<xref linkend="xfree86"/> or <xref linkend="xorg"/>),
     <xref linkend="samba3"/>,
Index: general/sysutils/pciutils.xml
===================================================================
--- general/sysutils/pciutils.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/pciutils.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">pciutils-&pciutils-version;.tar</keyword>
+      <keyword role="ftptdir">pciutils</keyword>
+    </keywordset>
   </sect1info>
 
Index: general/sysutils/pkgconfig.xml
===================================================================
--- general/sysutils/pkgconfig.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/pkgconfig.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -20,4 +20,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">pkg-config-&pkgconfig-version;.tar</keyword>
+      <keyword role="ftptdir">pkg-config</keyword>
+    </keywordset>
   </sect1info>
 
Index: general/sysutils/sysstat.xml
===================================================================
--- general/sysutils/sysstat.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/sysstat.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">sysstat-&sysstat-version;.tar</keyword>
+      <keyword role="ftptdir">sysstat</keyword>
+    </keywordset>
   </sect1info>
 
@@ -61,5 +65,5 @@
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para><xref linkend="fcron"/></para>
+    <para role="recommended"><xref linkend="fcron"/></para>
 
   </sect2>
Index: general/sysutils/unzip.xml
===================================================================
--- general/sysutils/unzip.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/unzip.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">unzip-&unzip-version;.tar</keyword>
+      <keyword role="ftptdir">unzip</keyword>
+    </keywordset>
   </sect1info>
 
Index: general/sysutils/which.xml
===================================================================
--- general/sysutils/which.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/which.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">which-&which-version;.tar</keyword>
+      <keyword role="ftptdir">which</keyword>
+    </keywordset>
   </sect1info>
 
Index: general/sysutils/zip.xml
===================================================================
--- general/sysutils/zip.xml	(revision 256ee72c52436828b8a88d9a0d238e90d11b3cb1)
+++ general/sysutils/zip.xml	(revision 56762b82b5af265c9c82c4ed4e1052c51ff2e505)
@@ -19,4 +19,8 @@
     <othername>$LastChangedBy$</othername>
     <date>$Date$</date>
+    <keywordset>
+      <keyword role="package">zip231.tar</keyword>
+      <keyword role="ftptdir">zip</keyword>
+    </keywordset>
   </sect1info>
 