Index: appendices/glossary.xml
===================================================================
--- appendices/glossary.xml	(revision 34598aee42f2051ccdb4abce0fbc82b1cf506ce4)
+++ appendices/glossary.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -235,4 +235,7 @@
 <glossdef><para>Ink Jet Systems</para></glossdef></glossentry>
 
+<glossentry id="gILS"><glossterm><acronym>ILS</acronym></glossterm>
+<glossdef><para>Internet Location Server</para></glossdef></glossentry>
+
 <glossentry id="gIMAP"><glossterm><acronym>IMAP</acronym></glossterm>
 <glossdef><para>Internet Message Access Protocol</para></glossdef></glossentry>
@@ -305,4 +308,7 @@
 <glossdef><para>Lemple-Ziv-Oberhumer</para></glossdef></glossentry>
 
+<glossentry id="gMCU"><glossterm><acronym>MCU</acronym></glossterm>
+<glossdef><para>Multipoint Control Unit</para></glossdef></glossentry>
+
 <glossentry id="gMD"><glossterm><acronym>MD</acronym></glossterm>
 <glossdef><para>Message-Digest</para></glossdef></glossentry>
@@ -576,4 +582,7 @@
 <glossdef><para>Video OBject</para></glossdef></glossentry>
 
+<glossentry id="gVOIP"><glossterm><acronym>VOIP</acronym></glossterm>
+<glossdef><para>Voice Over IP</para></glossdef></glossentry>
+
 <glossentry id="gWAV"><glossterm><acronym>WAV</acronym></glossterm>
 <glossdef><para>Waveform Audio</para></glossdef></glossentry>
Index: gnome/add/add.xml
===================================================================
--- gnome/add/add.xml	(revision 34598aee42f2051ccdb4abce0fbc82b1cf506ce4)
+++ gnome/add/add.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -36,4 +36,5 @@
 &gok;
 &epiphany;
+&gnomemeeting;
 
 &gnome-games;
Index: gnome/add/gnomemeeting.xml
===================================================================
--- gnome/add/gnomemeeting.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
+++ gnome/add/gnomemeeting.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -0,0 +1,10 @@
+<sect1 id="gnomemeeting" xreflabel="GnomeMeeting-&gnomemeeting-version;">
+<?dbhtml filename="gnomemeeting.html"?>
+<title>GnomeMeeting-&gnomemeeting-version;</title>
+
+&gnomemeeting-intro;
+&gnomemeeting-inst;
+&gnomemeeting-exp;
+&gnomemeeting-desc;
+
+</sect1>
Index: gnome/add/gnomemeeting/gnomemeeting-desc.xml
===================================================================
--- gnome/add/gnomemeeting/gnomemeeting-desc.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
+++ gnome/add/gnomemeeting/gnomemeeting-desc.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -0,0 +1,18 @@
+<sect2>
+<title>Contents</title>
+
+<para>The <application>GnomeMeeting</application> package contains
+<command>gnomemeeting</command> and
+<command>gnomemeeting-config-tool</command>.
+</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>gnomemeeting</title>
+<para><command>gnomemeeting</command> is a H.323 Voip, Telephony and
+Video Conferencing application which uses the H.323
+protocol.</para></sect3>
+
+</sect2>
Index: gnome/add/gnomemeeting/gnomemeeting-exp.xml
===================================================================
--- gnome/add/gnomemeeting/gnomemeeting-exp.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
+++ gnome/add/gnomemeeting/gnomemeeting-exp.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Command explanations</title>
+
+<para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch
+puts configuration files in <filename class="directory">/etc/gnome</filename> instead of
+<filename class="directory">$GNOME_PREFIX/etc</filename>.  This installation controls all
+future installations of schemas, changes in location, including
+eliminating this command <emphasis>must</emphasis> be consistent.</para>
+
+<para><parameter>--localstatedir=/var/lib</parameter>: This switch
+puts <application>ScrollKeeper</application> files in <filename
+class="directory">/var/lib/scrollkeeper</filename>
+instead of <filename class="directory">$GNOME_PREFIX/var/scrollkeeper</filename>.</para>
+
+</sect2>
Index: gnome/add/gnomemeeting/gnomemeeting-inst.xml
===================================================================
--- gnome/add/gnomemeeting/gnomemeeting-inst.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
+++ gnome/add/gnomemeeting/gnomemeeting-inst.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -0,0 +1,11 @@
+<sect2>
+<title>Installation of <application>GnomeMeeting</application></title>
+
+<para>Install <application>GnomeMeeting</application> by running the following commands:</para>
+
+<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+    --sysconfdir=/etc/gnome --localstatedir=/var/lib &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
Index: gnome/add/gnomemeeting/gnomemeeting-intro.xml
===================================================================
--- gnome/add/gnomemeeting/gnomemeeting-intro.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
+++ gnome/add/gnomemeeting/gnomemeeting-intro.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -0,0 +1,43 @@
+<sect2>
+<title>Introduction to <application>GnomeMeeting</application></title>
+
+<para>
+<application>GnomeMeeting</application> is an H.323 compatible
+videoconferencing and
+<acronym>VOIP</acronym>/<acronym>IP</acronym>-Telephony application that
+allows you to make audio and video calls to remote users with H.323
+hardware or software (such as Microsoft Netmeeting). It supports all
+modern videoconferencing features, such as registering to an
+<acronym>ILS</acronym> directory, gatekeeper support, making multi-user
+conference calls using an external <acronym>MCU</acronym>, using modern
+Quicknet telephony cards, and making PC-To-Phone calls.
+</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&gnomemeeting-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&gnomemeeting-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &gnomemeeting-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&gnomemeeting-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&gnomemeeting-time;</para></listitem></itemizedlist>
+</sect3>
+                                                                                
+<sect3><title><application>GnomeMeeting</application> dependencies</title>
+<sect4><title>Required</title>
+<para>
+<xref linkend="libgnomeui"/>,
+<xref linkend="scrollkeeper"/>,
+<ulink url="http://sourceforge.net/projects/openh323">PWLib-1.6.5 (compiled with OpenLDAP support)</ulink> and
+<ulink url="http://sourceforge.net/projects/openh323">OpenH323-1.13.4</ulink>
+</para></sect4>
+<sect4><title>Optional</title>
+<para>
+<xref linkend="SDL"/>
+</para></sect4>
+</sect3>
+
+</sect2>
Index: gnome/add/gnomemeeting/gnomemeeting.ent
===================================================================
--- gnome/add/gnomemeeting/gnomemeeting.ent	(revision 056970c560c7371d1eede9df5e6087b737561a19)
+++ gnome/add/gnomemeeting/gnomemeeting.ent	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -0,0 +1,11 @@
+<!ENTITY gnomemeeting SYSTEM "../gnomemeeting.xml">
+<!ENTITY gnomemeeting-intro SYSTEM "gnomemeeting-intro.xml">
+<!ENTITY gnomemeeting-inst SYSTEM "gnomemeeting-inst.xml">
+<!ENTITY gnomemeeting-exp SYSTEM "gnomemeeting-exp.xml">
+<!ENTITY gnomemeeting-desc SYSTEM "gnomemeeting-desc.xml">
+<!ENTITY gnomemeeting-version "1.0.2">
+<!ENTITY gnomemeeting-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnomemeeting/1.0/gnomemeeting-&gnomemeeting-version;.tar.bz2">
+<!ENTITY gnomemeeting-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnomemeeting/1.0/gnomemeeting-&gnomemeeting-version;.tar.bz2">
+<!ENTITY gnomemeeting-size "2.9 MB">
+<!ENTITY gnomemeeting-buildsize "47 MB">
+<!ENTITY gnomemeeting-time "1.06 SBU">
Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 34598aee42f2051ccdb4abce0fbc82b1cf506ce4)
+++ gnome/gnome.ent	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -140,4 +140,6 @@
 <!ENTITY % epiphany SYSTEM "add/epiphany/epiphany.ent">
 %epiphany;
+<!ENTITY % gnomemeeting SYSTEM "add/gnomemeeting/gnomemeeting.ent">
+%gnomemeeting;
 
 <!ENTITY % linc SYSTEM "lib/linc/linc.ent">
Index: index.xml
===================================================================
--- index.xml	(revision 34598aee42f2051ccdb4abce0fbc82b1cf506ce4)
+++ index.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -3,7 +3,7 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "CVS-20040515">
-<!ENTITY releasedate "May 15th, 2004">
-<!ENTITY pubdate "2004-05-15">
+<!ENTITY version "CVS-20040514">
+<!ENTITY releasedate "May 14th, 2004">
+<!ENTITY pubdate "2004-05-14">
 <!ENTITY blfs-version "cvs">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 34598aee42f2051ccdb4abce0fbc82b1cf506ce4)
+++ introduction/welcome/changelog.xml	(revision 056970c560c7371d1eede9df5e6087b737561a19)
@@ -12,5 +12,8 @@
 <itemizedlist>
 
-<listitem><para>May 15th, 2004 [tushar]: Genesis of the blfs-bootscripts
+<listitem><para>May 14th, 2004 [igor]: Added
+GnomeMeeting-1.0.2.</para></listitem>
+
+<listitem><para>May 14th, 2004 [tushar]: Genesis of the blfs-bootscripts
 package.</para></listitem>
 