Index: basicnet/netlibs/wvstreams/wvstreams-intro.xml
===================================================================
--- basicnet/netlibs/wvstreams/wvstreams-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ basicnet/netlibs/wvstreams/wvstreams-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -12,5 +12,5 @@
 
 <screen>wvstreams depends on:
-<xref linkend="openssl"/> to build the wvcrypto library.</screen>
+<xref linkend="openssl"/> to build the wvcrypto library</screen>
 
 </sect2>
Index: general/graphlib/imlib/imlib-intro.xml
===================================================================
--- general/graphlib/imlib/imlib-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ general/graphlib/imlib/imlib-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -12,5 +12,6 @@
 
 <screen>imlib depends on: 
-<xref linkend="xfree86"/>, <xref linkend="libjpeg"/>, <xref linkend="libtiff"/>, <xref linkend="libungif"/>, <xref linkend="libpng"/> and <xref linkend="GTK"/></screen>
+<xref linkend="xfree86"/>, <xref linkend="libjpeg"/>, <xref linkend="libtiff"/>,
+<xref linkend="libungif"/>, <xref linkend="libpng"/> and <xref linkend="GTK"/></screen>
 
 </sect2>
Index: general/sysutils/fcron/fcron-intro.xml
===================================================================
--- general/sysutils/fcron/fcron-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ general/sysutils/fcron/fcron-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -15,6 +15,5 @@
 local mail system (<xref linkend="sendmail"/> or <xref linkend="postfix"/>, for example)
 fcron utilizes:
-<xref linkend="Linux_PAM"/>, <xref linkend="openjade"/> and 
-<xref linkend="docbook-dsssl"/></screen>
+<xref linkend="Linux_PAM"/>, <xref linkend="openjade"/> and <xref linkend="docbook-dsssl"/></screen>
 
 </sect2>
Index: gnome/lib/gconf/gconf1-intro.xml
===================================================================
--- gnome/lib/gconf/gconf1-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ gnome/lib/gconf/gconf1-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -13,5 +13,5 @@
 <xref linkend="oaf"/>, <xref linkend="GTK"/> and <xref linkend="gdk"/>
 GConf will utilize:
-<xref linkend="db-3.3"/> and <xref linkend="guile"></xref>.</screen>
+<xref linkend="db-3.3"/> and <xref linkend="guile"></xref></screen>
 
 </sect2>
Index: gnome/lib/libglade/libglade-intro.xml
===================================================================
--- gnome/lib/libglade/libglade-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ gnome/lib/libglade/libglade-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -14,5 +14,5 @@
 <xref linkend="libxml2"/> and <xref linkend="GTK2"/>
 libglade will utilize:
-<xref linkend="Python"/> if compiled utilizing <xref linkend="expat"/>, <xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/>.</screen>
+<xref linkend="Python"/> if compiled utilizing <xref linkend="expat"/>, <xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/></screen>
 
 </sect2>
Index: gnome/lib/scrollkeeper/scrollkeeper-intro.xml
===================================================================
--- gnome/lib/scrollkeeper/scrollkeeper-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ gnome/lib/scrollkeeper/scrollkeeper-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -16,5 +16,5 @@
 <screen>scrollkeeper depends on:
 <xref linkend="libxml2"/>, <xref linkend="libxslt"/>, <xref
-linkend="intltool"/> and <xref linkend="DocBook"/>, </screen>
+linkend="intltool"/> and <xref linkend="DocBook"/></screen>
 
 </sect2>
Index: gnome/otherlibs/libglade14/libglade14-intro.xml
===================================================================
--- gnome/otherlibs/libglade14/libglade14-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ gnome/otherlibs/libglade14/libglade14-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -14,6 +14,5 @@
 <xref linkend="libxml"/> and <xref linkend="GTK"/>
 libglade will utilize:
-<xref linkend="gnome-libs"/> and <xref linkend="Python"/> if compiled
-utilizing <xref linkend="expat"/>.</screen>
+<xref linkend="gnome-libs"/> and <xref linkend="Python"/> if compiled utilizing <xref linkend="expat"/></screen>
 
 
Index: multimedia/audioutils/mpg123/mpg123-intro.xml
===================================================================
--- multimedia/audioutils/mpg123/mpg123-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ multimedia/audioutils/mpg123/mpg123-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -12,5 +12,5 @@
 
 <screen>mpg123 depends on:
-<xref linkend="alsa-oss"/></screen>
+oss or <xref linkend="alsa-oss"/></screen>
 
 </sect2>
Index: multimedia/videoutils/transcode/transcode-intro.xml
===================================================================
--- multimedia/videoutils/transcode/transcode-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ multimedia/videoutils/transcode/transcode-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -14,7 +14,7 @@
 <xref linkend="SDL"/>, <xref linkend="qt"/>, <xref linkend="avifile"/>, <xref linkend="lame"/>, <ulink url="http://fame.sourceforge.net">FAME</ulink>,
 <!--<xref linkend="opendivx"/>,--> <xref linkend="xvid"/>, <ulink url="http://www.oberhumer.com/opensource/lzo">LZO</ulink>, <xref linkend="ffmpeg"/>, <ulink url="http://dvd.sourceforge.net">libdvdnav/read</ulink>, 
-<ulink url="http://www.underbit.com/products/mad">MAD</ulink>, <xref linkend="curl"/> and <xref linkend="libogg"/>. 
-Preliminary Support for OpenQuicktime is under development.
-</screen>
+<ulink url="http://www.underbit.com/products/mad">MAD</ulink>, <xref
+linkend="curl"/> and <xref linkend="libogg"/><!-- Preliminary Support
+for OpenQuicktime is under development --></screen>
 
 </sect2>
Index: x/wm/xfce/xfce-intro.xml
===================================================================
--- x/wm/xfce/xfce-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ x/wm/xfce/xfce-intro.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -13,5 +13,6 @@
 <xref linkend="xfree86"/>, <xref linkend="GTK"/> and <xref linkend="GLib"/>
 XFce will utilize:
-<xref linkend="gdk"/>, <xref linkend="imlib"/>, <xref linkend="libpng"/>, <xref linkend="libjpeg"/>, <xref linkend="libungif"/> and <xref linkend="libtiff"/></screen>
+<xref linkend="gdk"/>, <xref linkend="imlib"/>, <xref linkend="libpng"/>, 
+<xref linkend="libjpeg"/>, <xref linkend="libungif"/> and <xref linkend="libtiff"/></screen>
 
 </sect2>
Index: xsoft/graphweb/galeon/galeon-inst.xml
===================================================================
--- xsoft/graphweb/galeon/galeon-inst.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
+++ xsoft/graphweb/galeon/galeon-inst.xml	(revision 57050d0c74f8b51c3a99deed6348d9770c7e7b7f)
@@ -7,5 +7,6 @@
 <para>Install galeon by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=$GNOME_PREFIX --sysconfdir=/etc/gnome --localstatedir=/var/lib &amp;&amp;
+<para><screen><userinput>./configure --prefix=$GNOME_PREFIX --sysconfdir=/etc/gnome \
+--localstatedir=/var/lib &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>