Index: kde/core/baloo-widgets.xml
===================================================================
--- kde/core/baloo-widgets.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/baloo-widgets.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,8 +7,8 @@
   <!ENTITY baloo-widgets-download-http "&kde-download-http;&kde-version;/src/baloo-widgets-&kde-version;.tar.xz">
   <!ENTITY baloo-widgets-download-ftp  " ">
-  <!ENTITY baloo-widgets-md5sum        "89b39aa64efd7ae332ad66df63b946e6">
-  <!ENTITY baloo-widgets-size          "36 KB">
-  <!ENTITY baloo-widgets-buildsize     "3.2 MB">
-  <!ENTITY baloo-widgets-time          "0.1 SBU">
+  <!ENTITY baloo-widgets-md5sum        "a8b8b96d51b5a6de16f23cda46998a08">
+  <!ENTITY baloo-widgets-size          "39 KB">
+  <!ENTITY baloo-widgets-buildsize     "3.3 MB">
+  <!ENTITY baloo-widgets-time          "0.2 SBU">
 ]>
 
Index: kde/core/baloo.xml
===================================================================
--- kde/core/baloo.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/baloo.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,8 +7,8 @@
   <!ENTITY baloo-download-http "&kde-download-http;&kde-version;/src/baloo-&kde-version;.tar.xz">
   <!ENTITY baloo-download-ftp  " ">
-  <!ENTITY baloo-md5sum        "a8c2f2af46f82878c3ad0d609196e697">
-  <!ENTITY baloo-size          "142 KB">
-  <!ENTITY baloo-buildsize     "28 MB">
-  <!ENTITY baloo-time          "2.1 SBU">
+  <!ENTITY baloo-md5sum        "20202ce57cf24ef27b70c63fe3419602">
+  <!ENTITY baloo-size          "140 KB">
+  <!ENTITY baloo-buildsize     "28.4 MB">
+  <!ENTITY baloo-time          "2.4 SBU">
 ]>
 
Index: kde/core/kde-base-artwork.xml
===================================================================
--- kde/core/kde-base-artwork.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/kde-base-artwork.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,7 +7,7 @@
   <!ENTITY kde-base-artwork-download-http "&kde-download-http;&kde-version;/src/kde-base-artwork-&kde-version;.tar.xz">
   <!ENTITY kde-base-artwork-download-ftp  " ">
-  <!ENTITY kde-base-artwork-md5sum        "610a4314d84ecf50ad90b21b556d379a">
+  <!ENTITY kde-base-artwork-md5sum        "da4aa24c5b74bd48fb315e650510c46d">
   <!ENTITY kde-base-artwork-size          "7.1 MB">
-  <!ENTITY kde-base-artwork-buildsize     "7.9 MB">
+  <!ENTITY kde-base-artwork-buildsize     "15.2 MB">
   <!ENTITY kde-base-artwork-time          "less than 0.1 SBU">
 ]>
Index: kde/core/kde-baseapps.xml
===================================================================
--- kde/core/kde-baseapps.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/kde-baseapps.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,8 +7,8 @@
   <!ENTITY kde-baseapps-download-http "&kde-download-http;&kde-version;/src/kde-baseapps-&kde-version;.tar.xz">
   <!ENTITY kde-baseapps-download-ftp  " ">
-  <!ENTITY kde-baseapps-md5sum        "a0493695226a0a7e003db55df7166f6a">
+  <!ENTITY kde-baseapps-md5sum        "1b0005c625e6aaecadea022714a9e8e5">
   <!ENTITY kde-baseapps-size          "2.4 MB">
-  <!ENTITY kde-baseapps-buildsize     "85 MB">
-  <!ENTITY kde-baseapps-time          "4.8 SBU">
+  <!ENTITY kde-baseapps-buildsize     "98.7 MB">
+  <!ENTITY kde-baseapps-time          "5.3 SBU">
 ]>
 
Index: kde/core/kde-runtime.xml
===================================================================
--- kde/core/kde-runtime.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/kde-runtime.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,8 +7,8 @@
   <!ENTITY kde-runtime-download-http "&kde-download-http;&kde-version;/src/kde-runtime-&kde-version;.tar.xz">
   <!ENTITY kde-runtime-download-ftp  " ">
-  <!ENTITY kde-runtime-md5sum        "33ecc0c53bd62700b0dfefe93474baf5">
+  <!ENTITY kde-runtime-md5sum        "8748f518157cc9f9b086347730763d4d">
   <!ENTITY kde-runtime-size          "7.5 MB">
-  <!ENTITY kde-runtime-buildsize     "109 MB">
-  <!ENTITY kde-runtime-time          "5.0 SBU">
+  <!ENTITY kde-runtime-buildsize     "141.4 MB">
+  <!ENTITY kde-runtime-time          "5.5 SBU">
 ]>
 
Index: kde/core/kde-workspace-systemd.xml
===================================================================
--- kde/core/kde-workspace-systemd.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/kde-workspace-systemd.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -8,8 +8,8 @@
   <!ENTITY kde-workspace-download-http "&kde-download-http;&ws-dir;/src/kde-workspace-&kde-workspace-version;.tar.xz">
   <!ENTITY kde-workspace-download-ftp  "&kde-download-ftp;&ws-dir;/src/kde-workspace-&kde-workspace-version;.tar.xz">
-  <!ENTITY kde-workspace-md5sum        "cbd3311713b42d4856c66281fbe7a212">
+  <!ENTITY kde-workspace-md5sum        "9968e4388fb4e99596e55982d823aa96">
   <!ENTITY kde-workspace-size          "12.9 MB">
-  <!ENTITY kde-workspace-buildsize     "305 MB">
-  <!ENTITY kde-workspace-time          "15.6 SBU">
+  <!ENTITY kde-workspace-buildsize     "371.8 MB">
+  <!ENTITY kde-workspace-time          "17.3 SBU">
 ]>
 
Index: kde/core/kdelibs.xml
===================================================================
--- kde/core/kdelibs.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/kdelibs.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,8 +7,8 @@
   <!ENTITY kdelibs-download-http "&kde-download-http;&kde-version;/src/kdelibs-&kde-version;.tar.xz">
   <!ENTITY kdelibs-download-ftp  " ">
-  <!ENTITY kdelibs-md5sum        "f246fc5485b085b36843e954b5b56922">
+  <!ENTITY kdelibs-md5sum        "678acc5880ba5da96ae66d383e19a52b">
   <!ENTITY kdelibs-size          "11.1 MB">
-  <!ENTITY kdelibs-buildsize     "374 MB">
-  <!ENTITY kdelibs-time          "21 SBU">
+  <!ENTITY kdelibs-buildsize     "463 MB">
+  <!ENTITY kdelibs-time          "17 SBU">
 ]>
 
@@ -119,4 +119,13 @@
                           kjsembed/qtonly/FindQJSInternal.cmake</userinput></screen>
 
+    <para>Fix file conflicts with <application>GNOME Menus</application> by running
+    the following commands:</para>
+
+<screen><userinput>sed -i "s@{SYSCONF_INSTALL_DIR}/xdg/menus@&amp; RENAME kde-applications.menu@" \
+        kded/CMakeLists.txt &amp;&amp;
+
+sed -i "s@applications.menu@kde-&amp;@" \
+        kded/kbuildsycoca.cpp</userinput></screen>
+
     <para>Install <application>KDELibs</application> by running the following
     commands:</para>
Index: kde/core/kdepimlibs.xml
===================================================================
--- kde/core/kdepimlibs.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/kdepimlibs.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,8 +7,8 @@
   <!ENTITY kdepimlibs-download-http "&kde-download-http;&kde-version;/src/kdepimlibs-&kde-version;.tar.xz">
   <!ENTITY kdepimlibs-download-ftp  " ">
-  <!ENTITY kdepimlibs-md5sum        "3fd8eb05fc2dd592659f5fc0109bcf1f">
+  <!ENTITY kdepimlibs-md5sum        "6e27f79c82a7ca3335a716f4fe66a578">
   <!ENTITY kdepimlibs-size          "2.7 MB">
-  <!ENTITY kdepimlibs-buildsize     "182 MB">
-  <!ENTITY kdepimlibs-time          "9.4 SBU">
+  <!ENTITY kdepimlibs-buildsize     "203 MB">
+  <!ENTITY kdepimlibs-time          "10.7 SBU">
 ]>
 
Index: kde/core/kfilemetadata.xml
===================================================================
--- kde/core/kfilemetadata.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/kfilemetadata.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,7 +7,7 @@
   <!ENTITY kfilemetadata-download-http "&kde-download-http;&kde-version;/src/kfilemetadata-&kde-version;.tar.xz">
   <!ENTITY kfilemetadata-download-ftp  " ">
-  <!ENTITY kfilemetadata-md5sum        "b79265780adad3b5ce97153d07c3a5c3">
+  <!ENTITY kfilemetadata-md5sum        "0faa1b90189c77731c62e63e57f5ba00">
   <!ENTITY kfilemetadata-size          "35 KB">
-  <!ENTITY kfilemetadata-buildsize     "4.8 MB">
+  <!ENTITY kfilemetadata-buildsize     "3.9 MB">
   <!ENTITY kfilemetadata-time          "0.2 SBU">
 ]>
Index: kde/core/oxygen-icons.xml
===================================================================
--- kde/core/oxygen-icons.xml	(revision b28afcc0ead24bbdd0712bce2bb9958fee7d56f3)
+++ kde/core/oxygen-icons.xml	(revision 57105fd86fbafa8c27dbf2514931a5528ecfcb0d)
@@ -7,7 +7,7 @@
   <!ENTITY oxygen-icons-download-http "&kde-download-http;&kde-version;/src/oxygen-icons-&kde-version;.tar.xz">
   <!ENTITY oxygen-icons-download-ftp  " ">
-  <!ENTITY oxygen-icons-md5sum        "26e5e57638f7b43ddb5934988cdf1891">
+  <!ENTITY oxygen-icons-md5sum        "7eec6b9fa8be5040550f3441715c1c1c">
   <!ENTITY oxygen-icons-size          "219 MB">
-  <!ENTITY oxygen-icons-buildsize     "435 MB">
+  <!ENTITY oxygen-icons-buildsize     "500 MB">
   <!ENTITY oxygen-icons-time          "less than 0.1 SBU">
 ]>