Index: x/installing/x7server.xml
===================================================================
--- x/installing/x7server.xml	(revision 552288831e6cdaced14cc7c041674744fb69bac9)
+++ x/installing/x7server.xml	(revision 57764d90681e01b0b2fb25820d08850574be253b)
@@ -7,8 +7,8 @@
   <!ENTITY xorg-server-download-http "http://xorg.freedesktop.org/releases/individual/xserver/xorg-server-&xorg-server-version;.tar.bz2">
   <!ENTITY xorg-server-download-ftp  "ftp://ftp.x.org/pub/individual/xserver/xorg-server-&xorg-server-version;.tar.bz2">
-  <!ENTITY xorg-server-md5sum        "ea291c89e68832d570d9d5e007218bd6">
-  <!ENTITY xorg-server-size          "5.7 MB">
-  <!ENTITY xorg-server-buildsize     "425 MB">
-  <!ENTITY xorg-server-time          "4.9 SBU">
+  <!ENTITY xorg-server-md5sum        "308971036e25250e7fe3cccfd5a120f8">
+  <!ENTITY xorg-server-size          "5.4 MB">
+  <!ENTITY xorg-server-buildsize     "208 MB">
+  <!ENTITY xorg-server-time          "3.1 SBU">
 
 ]>
@@ -56,14 +56,4 @@
     </itemizedlist>
 
-    <!-- Following patch is security related and should be
-        fixed for Xorg-7.4 -->
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Required patch: <ulink
-        url="&patch-root;/xorg-server-&xorg-server-version;-security-1.patch"/></para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">Xorg Server Dependencies</bridgehead>
 
@@ -73,5 +63,6 @@
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="mesalib"/></para>
+    <para role="optional"><xref linkend="dbus"/>, <xref linkend="hal"/>, and
+    <xref linkend="mesalib"/></para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -83,25 +74,8 @@
     <title>Installation of Xorg Server</title>
 
-    <note>
-      <para>If you intend to build with <application>Mesa</application>,
-      you must have the <application>Mesa</application> source
-      directory available when building the
-      <application>Xorg-server</application>.</para>
-    </note>
-
-    <para>Multiple <ulink
-    url="http://wiki.x.org/wiki/Development/Security">security
-    vulnerabilities</ulink> have been identified in the xorg-server
-    package. Apply a patch to fix these vulnerabilities with the following
-    command:</para>
-
-<screen><userinput>patch -Np1 -i ../xorg-server-&xorg-server-version;-security-1.patch</userinput></screen>
-
     <para>Install the server by running the following commands:</para>
 
 <screen><userinput>./configure $XORG_CONFIG \
-    --with-mesa-source=<replaceable>&lt;/absolute/path/to&gt;</replaceable>/Mesa-&mesalib-version; \
     --with-module-dir=$XORG_PREFIX/lib/X11/modules \
-    --with-dri-driver-path=$XORG_PREFIX/lib/X11/modules/dri \
     --with-xkb-output=/var/lib/xkb \
     --enable-install-setuid &amp;&amp;
@@ -120,14 +94,6 @@
     <title>Command Explanations</title>
 
-    <para><parameter>--with-mesa-source=...</parameter>: This switch directs
-    the build system to the location of the <application>Mesa</application>
-    source directory.  This must be an absolute path. If you wish to build
-    without <application>Mesa</application>, omit this switch.</para>
-
     <para><parameter>--with-module-dir=...</parameter>:  This parameter
     sets the destination for the installed modules.</para>
-
-    <para><parameter>--with-dri-driver-path=...</parameter>:  This is the
-    location of the <application>Mesa</application> DRI drivers.</para>
 
     <para><parameter>--enable-install-setuid</parameter>: The Xorg binary must
@@ -143,9 +109,9 @@
     <application>Mesa</application>.</para>
 
-    <para><parameter>--disable-xprint</parameter>: Disable building of
-    the <application>Xprint</application>  extension and server.  This
-    parameter is required if building without
-    <application>Mesa</application>.</para>
-
+    <para><parameter>--disable-config-hal</parameter>: Disable the use of
+    <application>HAL</application>.</para>
+
+    <para><parameter>--enable-config-dbus</parameter>: Enable use of
+    <application>D-Bus</application>.</para>
   </sect2>
 