Index: basicnet/basicnet.ent
===================================================================
--- basicnet/basicnet.ent	(revision 78bea13a2b6a95c4464b39798d54b137c6f238ce)
+++ basicnet/basicnet.ent	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -21,15 +21,15 @@
 <!ENTITY basicnet-netprogs-opensshclient SYSTEM "netprogs/openssh-client.xml">
 <!ENTITY % ncftp SYSTEM "netprogs/ncftp/ncftp.ent">
-<!ENTITY % telnet SYSTEM "netprogs/telnet/telnet.ent">
 <!ENTITY % cvs SYSTEM "netprogs/cvs/cvs.ent">
 <!ENTITY % wget SYSTEM "netprogs/wget/wget.ent">
 <!ENTITY % portmap SYSTEM "netprogs/portmap/portmap.ent">
 <!ENTITY % tcpwrappers SYSTEM "netprogs/tcpwrappers/tcpwrappers.ent">
+<!ENTITY % inetutils SYSTEM "netprogs/inetutils/inetutils.ent">
 %ncftp;
-%telnet;
 %cvs;
 %wget;
 %portmap;
 %tcpwrappers;
+%inetutils;
 
 <!-- Basic Networking Utilities -->
Index: basicnet/netprogs/inetutils.xml
===================================================================
--- basicnet/netprogs/inetutils.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
+++ basicnet/netprogs/inetutils.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -0,0 +1,11 @@
+<sect1 id="inetutils" xreflabel="inetutils-&inetutils-version;">
+<?dbhtml filename="inetutils.html" dir="basicnet"?>
+<title>inetutils-&inetutils-version;</title>
+
+&inetutils-intro;
+&inetutils-inst;
+&inetutils-exp;
+&inetutils-desc;
+
+</sect1>
+
Index: basicnet/netprogs/inetutils/inetutils-desc.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-desc.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
+++ basicnet/netprogs/inetutils/inetutils-desc.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -0,0 +1,14 @@
+<sect2>
+<title>Contents</title>
+
+<para>The inetutils package contains <userinput>network clients and servers</userinput>.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>description of inetutils</title>
+<para>PLACEHOLDER</para></sect3>
+
+</sect2>
+
Index: basicnet/netprogs/inetutils/inetutils-exp.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-exp.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
+++ basicnet/netprogs/inetutils/inetutils-exp.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -0,0 +1,16 @@
+<sect2>
+<title>Command explanations</title>
+
+<para><userinput>--disable-dependancy-tracking</userinput> : This option
+speeds up one time builds.</para>
+
+<para><userinput>--disable-syslogd</userinput> : This option  prevents
+inetutils installing the System Log Daemon, which is installed in the LFS Book.</para>
+
+<para><userinput>--with-wrap</userinput> : This option makes inetutils compile
+against tcp-wrappers. Omit this option if you didn't install tcp-wrappers.</para>
+
+<para><userinput>--with-pam</userinput> : This option makes inetutils compile
+against for Linux-PAM. Omit this option if you didn't install PAM.</para>
+</sect2>
+
Index: basicnet/netprogs/inetutils/inetutils-inst.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-inst.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
+++ basicnet/netprogs/inetutils/inetutils-inst.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -0,0 +1,13 @@
+<sect2>
+<title>Installation of inetutils</title>
+
+<para>Install inetutils by running the following commands:</para>
+
+<para><screen><userinput>./configure --prefix=/usr --disable-inetutils \
+	--with-libexecdir=/usr/sbin --infodir=/usr/share/info \
+	--mandir=/usr/share/man --with-wrap --with-pam &amp;&amp;
+make &amp;&amp;
+make install </userinput></screen></para>
+
+</sect2>
+
Index: basicnet/netprogs/inetutils/inetutils-intro.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-intro.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
+++ basicnet/netprogs/inetutils/inetutils-intro.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -0,0 +1,12 @@
+<sect2>
+<title>Introduction to inetutils</title>
+
+<screen>Download location (HTTP):       <ulink url="&inetutils-download-http;"/>
+Download location (FTP):        <ulink url="&inetutils-download-ftp;"/>
+Version used:                   &inetutils-version;
+Package size:                   &inetutils-size;
+Estimated Disk space required:  &inetutils-buildsize;</screen>
+
+<para>The inetutils package contains network client's and server's.</para>
+
+</sect2>
Index: basicnet/netprogs/inetutils/inetutils.ent
===================================================================
--- basicnet/netprogs/inetutils/inetutils.ent	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
+++ basicnet/netprogs/inetutils/inetutils.ent	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -0,0 +1,11 @@
+<!ENTITY inetutils SYSTEM "../inetutils.xml">
+<!ENTITY inetutils-intro SYSTEM "inetutils-intro.xml">
+<!ENTITY inetutils-inst SYSTEM "inetutils-inst.xml">
+<!ENTITY inetutils-exp SYSTEM "inetutils-exp.xml">
+<!ENTITY inetutils-desc SYSTEM "inetutils-desc.xml">
+<!ENTITY inetutils-config SYSTEM "inetutils-config.xml">
+<!ENTITY inetutils-buildsize "2.3 MB">
+<!ENTITY inetutils-version "1.4.2">
+<!ENTITY inetutils-download-http "">
+<!ENTITY inetutils-download-ftp "ftp://ftp.gnu.org/gnu/inetutils/inetutils-1.4.2.tar.bz2">
+<!ENTITY inetutils-size "1018 KB">
Index: basicnet/netprogs/netprogs.xml
===================================================================
--- basicnet/netprogs/netprogs.xml	(revision 78bea13a2b6a95c4464b39798d54b137c6f238ce)
+++ basicnet/netprogs/netprogs.xml	(revision 57835a91991c74bec7c9a7cbee811c6e702d3575)
@@ -5,8 +5,8 @@
 &ncftp;
 &basicnet-netprogs-opensshclient;
-&telnet;
 &cvs;
 &wget;
 &tcpwrappers;
 &portmap;
+&inetutils;
 </chapter>
Index: basicnet/netprogs/telnet.xml
===================================================================
--- basicnet/netprogs/telnet.xml	(revision 78bea13a2b6a95c4464b39798d54b137c6f238ce)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="telnet" xreflabel="telnet-&telnet-version;">
-<?dbhtml filename="telnet.html" dir="basicnet"?>
-<title>telnet-&telnet-version;</title>
-
-&telnet-intro;
-&telnet-inst;
-&telnet-exp;
-&telnet-desc;
-
-</sect1>
-