Index: general/genlib/glib2.xml
===================================================================
--- general/genlib/glib2.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/genlib/glib2.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs78_checked;
+    &lfs79_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -218,5 +218,5 @@
           <para>
             can be used to start applications and can be used to send
-            messages to already-running instances of other applications.
+            messages to existing instances of other applications.
           </para>
           <indexterm zone="glib2 gapplication">
Index: general/genlib/gobject-introspection.xml
===================================================================
--- general/genlib/gobject-introspection.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/genlib/gobject-introspection.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs78_checked;
+    &lfs79_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -83,6 +83,6 @@
     <para role="optional">
       <xref linkend="cairo"/> (required for the tests),
-      <xref linkend="gtk-doc"/> and
-      <ulink url="http://www.makotemplates.org/">Mako</ulink>
+      <xref linkend="gtk-doc"/>, and
+      <xref linkend="Mako"/>.
     </para>
 
@@ -215,5 +215,5 @@
         <listitem>
           <para>
-            provides an API to access to the typelib metadata.
+            provides an API to access the typelib metadata.
           </para>
           <indexterm zone="gobject-introspection libgirepository-1.0">
Index: general/genlib/libpciaccess.xml
===================================================================
--- general/genlib/libpciaccess.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/genlib/libpciaccess.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs79_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/wayland.xml
===================================================================
--- general/genlib/wayland.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/genlib/wayland.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs78_checked;
+    &lfs79_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -128,5 +128,5 @@
       <parameter>--disable-documentation</parameter>: This switch is used to
       disable building of the API documentation. Remove it if you have
-      installed optional dependencies.
+      installed the optional dependencies.
     </para>
 
Index: general/graphlib/fontconfig.xml
===================================================================
--- general/graphlib/fontconfig.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/graphlib/fontconfig.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs78_checked;
+    &lfs79_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/freetype2.xml
===================================================================
--- general/graphlib/freetype2.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/graphlib/freetype2.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs78_checked;
+    &lfs79_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -162,6 +162,6 @@
 
     <para>
-      <command>sed -e ...</command>: First command enables GX/AAT and OpenType
-      table validation and second command enables Subpixel Rendering and
+      <command>sed -e ...</command>: The first command enables GX/AAT and OpenType
+      table validation and the second command enables Subpixel Rendering and
       Subpixel Hinting in order to improve font rendering. Note that Subpixel
       Rendering may have patent issues.  Be sure to read the <literal>'Other
Index: general/graphlib/graphite2.xml
===================================================================
--- general/graphlib/graphite2.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/graphlib/graphite2.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -46,5 +46,6 @@
     </para>
 
-    &lfs78_checked;
+    &lfs79_built;
+<!-- I do not have any Graphite2 fonts to use with this. Should I mark it as checked anyway? -->
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/elfutils.xml
===================================================================
--- general/prog/elfutils.xml	(revision cbeee2cbdac7425e2744c7777ba210423289db7e)
+++ general/prog/elfutils.xml	(revision 57977df612bc5ef4a0e14d679d641f3737d8550e)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs78_checked;
+    &lfs79_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -122,5 +122,5 @@
     <para>
       <parameter>--program-prefix="eu-"</parameter>: This switch renames
-      installed programs to avoid conflict with
+      installed programs to avoid conflict with the
       <application>Binutils</application> programs installed in LFS.
     </para>
@@ -167,5 +167,5 @@
         <listitem>
           <para>
-            convert addresses into file names and line numbers.
+            converts addresses into file names and line numbers.
           </para>
           <indexterm zone="elfutils eu-addr2line">
@@ -179,5 +179,5 @@
         <listitem>
           <para>
-            create, modify, and extract from archives.
+            creates, modifies, and extracts from archives.
           </para>
           <indexterm zone="elfutils eu-ar">
@@ -191,5 +191,5 @@
         <listitem>
           <para>
-            compare relevant parts of two ELF files for equality.
+            compares relevant parts of two ELF files for equality.
           </para>
           <indexterm zone="elfutils eu-elfcmp">
@@ -203,5 +203,5 @@
         <listitem>
           <para>
-            compress or decompress sections in an ELF file.
+            compresses or decompresses sections in an ELF file.
           </para>
           <indexterm zone="elfutils eu-elfcompress">
@@ -215,5 +215,5 @@
         <listitem>
           <para>
-            pedantic checking of ELF files compliance with gABI/psABI spec.
+            does pedantic checking of an ELF file's compliance with the gABI/psABI spec.
           </para>
           <indexterm zone="elfutils eu-elflint">
@@ -227,5 +227,5 @@
         <listitem>
           <para>
-            locate source of text relocations in FILEs (a.out by default).
+            locates the source of text relocations in FILEs (a.out by default).
           </para>
           <indexterm zone="elfutils eu-findtextrel">
@@ -239,5 +239,5 @@
         <listitem>
           <para>
-            combine object and archive files.
+            combines object and archive files.
           </para>
           <indexterm zone="elfutils eu-ld">
@@ -251,5 +251,5 @@
         <listitem>
           <para>
-            list symbols from FILEs (a.out by default).
+            lists symbols from FILEs (a.out by default).
           </para>
           <indexterm zone="elfutils eu-nm">
@@ -263,5 +263,5 @@
         <listitem>
           <para>
-            show information from FILEs (a.out by default).
+            shows information from FILEs (a.out by default).
           </para>
           <indexterm zone="elfutils eu-objdump">
@@ -275,5 +275,5 @@
         <listitem>
           <para>
-            generate an index to speed access to archives.
+            generates an index to speed access to archives.
           </para>
           <indexterm zone="elfutils eu-ranlib">
@@ -287,5 +287,5 @@
         <listitem>
           <para>
-            print information from ELF file in human-readable form.
+            prints information from ELF file in human-readable form.
           </para>
           <indexterm zone="elfutils eu-readelf">
@@ -299,5 +299,5 @@
         <listitem>
           <para>
-            list section sizes of FILEs (a.out by default).
+            lists section sizes of FILEs (a.out by default).
           </para>
           <indexterm zone="elfutils eu-size">
@@ -311,5 +311,5 @@
         <listitem>
           <para>
-            print a stack for each thread in a process or core file.
+            prints a stack for each thread in a process or core file.
           </para>
           <indexterm zone="elfutils eu-stack">
@@ -323,5 +323,5 @@
         <listitem>
           <para>
-            print the strings of printable characters in files.
+            prints the strings of printable characters in files.
           </para>
           <indexterm zone="elfutils eu-strings">
@@ -335,5 +335,5 @@
         <listitem>
           <para>
-            discard symbols from object files.
+            discards symbols from object files.
           </para>
           <indexterm zone="elfutils eu-strip">
@@ -347,5 +347,5 @@
         <listitem>
           <para>
-            combine stripped files with separate symbols and debug information.
+            combines stripped files with separate symbols and debug information.
           </para>
           <indexterm zone="elfutils eu-unstrip">