Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 6212e3acaabac53cac5f70154d34c52c0c21f3e1)
+++ introduction/welcome/changelog.xml	(revision 58738de679af8e041f32f37aa8c6f055e3859801)
@@ -13,5 +13,5 @@
 
 <listitem><para>February 11th, 2004 [igor]: Updated to
-Qt-3.3.0.</para></listitem>
+Qt-3.3.0 and LPRng-3.8.25.</para></listitem>
 
 <listitem><para>February 7th, 2004 [igor]: Added a patch for xine
Index: pst/printing/lprng/lprng-desc.xml
===================================================================
--- pst/printing/lprng/lprng-desc.xml	(revision 6212e3acaabac53cac5f70154d34c52c0c21f3e1)
+++ pst/printing/lprng/lprng-desc.xml	(revision 58738de679af8e041f32f37aa8c6f055e3859801)
@@ -2,8 +2,17 @@
 <title>Contents</title>
 
-<para>The LPRng package contains <command>lp</command>,
-<command>lpq</command>, <command>lpr</command>,
-<command>lprm</command>, <command>lpstat</command>,
-<command>lpc</command> and <command>lpd</command>.</para>
+<para>The LPRng package contains
+<command>cancel</command>,
+<command>checkpc</command>,
+<command>lp</command>,
+<command>lpc</command>,
+<command>lpd</command>,
+<command>lpq</command>,
+<command>lpr</command>,
+<command>lprm</command>,
+<command>lprng_certs</command>,
+<command>lprng_index_certs</command>,
+<command>lpstat</command> and
+<filename class="libraryfile">liblpr</filename>.</para>
 
 </sect2>
@@ -11,6 +20,20 @@
 <sect2><title>Description</title>
 
+<sect3><title>cancel</title>
+<para><command>cancel</command> sends cancel requests to an LPRng print
+service.</para></sect3>
+
+<sect3><title>checkpc</title>
+<para><command>checkpc</command> checks out the printcap
+database.</para></sect3>
+
 <sect3><title>lp</title>
-<para><command>lp</command> is a symbolic link to <command>lpr</command>.</para></sect3>
+<para><command>lp</command> sends requests to an LPRng print service.</para></sect3>
+
+<sect3><title>lpc</title>
+<para><command>lpc</command> is the control program for the daemon.</para></sect3>
+
+<sect3><title>lpd</title>
+<para><command>lpd</command> is the daemon.</para></sect3>
 
 <sect3><title>lpq</title>
@@ -23,13 +46,15 @@
 <para><command>lprm</command> is the job removal program.</para></sect3>
 
+<sect3><title>lprng_certs</title>
+<para><command>lprng_certs</command> is a program used to manage
+<acronym>SSL</acronym> certificates for the LPRng
+software.</para></sect3>
+
+<sect3><title>lprng_index_certs</title>
+<para><command>lprng_index_certs</command> creates a set of index files
+in the LPRng signing certificate directory.</para></sect3>
+
 <sect3><title>lpstat</title>
 <para><command>lpstat</command> is the job status program.</para></sect3>
 
-<sect3><title>lpc</title>
-<para><command>lpc</command> is the control program for the daemon.</para></sect3>
-
-<sect3><title>lpd</title>
-<para><command>lpd</command> is the daemon.</para></sect3>
-
 </sect2>
-
Index: pst/printing/lprng/lprng-intro.xml
===================================================================
--- pst/printing/lprng/lprng-intro.xml	(revision 6212e3acaabac53cac5f70154d34c52c0c21f3e1)
+++ pst/printing/lprng/lprng-intro.xml	(revision 58738de679af8e041f32f37aa8c6f055e3859801)
@@ -20,3 +20,12 @@
 </sect3>
 
+<sect3><title><application>LPRng</application> dependencies</title>
+<sect4><title>Optional</title>
+<para>
+<xref linkend="openssl"/>,
+<xref linkend="tcpwrappers"/> and
+<ulink url="http://www.pdc.kth.se/kth-krb/">krb4</ulink>
+</para></sect4>
+</sect3>
+
 </sect2>
Index: pst/printing/lprng/lprng.ent
===================================================================
--- pst/printing/lprng/lprng.ent	(revision 6212e3acaabac53cac5f70154d34c52c0c21f3e1)
+++ pst/printing/lprng/lprng.ent	(revision 58738de679af8e041f32f37aa8c6f055e3859801)
@@ -5,8 +5,8 @@
 <!ENTITY LPRng-config SYSTEM "lprng-config.xml">
 <!ENTITY LPRng-desc SYSTEM "lprng-desc.xml">
-<!ENTITY LPRng-version "3.8.22">
+<!ENTITY LPRng-version "3.8.25">
 <!ENTITY LPRng-download-http "http://www.lprng.com/DISTRIB/LPRng/LPRng-&LPRng-version;.tgz">
 <!ENTITY LPRng-download-ftp "ftp://ftp.lprng.com/pub/LPRng/LPRng/LPRng-&LPRng-version;.tgz">
-<!ENTITY LPRng-size "15.4 MB">
-<!ENTITY LPRng-buildsize "59.5 MB">
-<!ENTITY LPRng-time "0.29 SBU">
+<!ENTITY LPRng-size "11 MB">
+<!ENTITY LPRng-buildsize "54 MB">
+<!ENTITY LPRng-time "0.37 SBU">