Index: general/graphlib/libtiff/libtiff-inst.xml
===================================================================
--- general/graphlib/libtiff/libtiff-inst.xml	(revision b614eb096ebc85a56ab65435807ac7d5d57fbdaf)
+++ general/graphlib/libtiff/libtiff-inst.xml	(revision 58964bd0c5ebe5295129650d7e083af70e466720)
@@ -4,6 +4,5 @@
 <para>Install <application>libtiff</application> by running the following commands:</para>
 
-<screen><userinput><command>patch -Np1 -i ../tiff-3.6.0-tiffio.patch &amp;&amp;
-./configure --prefix=/usr --noninteractive \
+<screen><userinput><command>./configure --prefix=/usr --noninteractive \
    --with-DIR_MAN=/usr/share/man &amp;&amp;
 make &amp;&amp;
Index: general/graphlib/libtiff/libtiff-intro.xml
===================================================================
--- general/graphlib/libtiff/libtiff-intro.xml	(revision b614eb096ebc85a56ab65435807ac7d5d57fbdaf)
+++ general/graphlib/libtiff/libtiff-intro.xml	(revision 58964bd0c5ebe5295129650d7e083af70e466720)
@@ -16,8 +16,4 @@
 </sect3>
 
-<sect3><title>Additional downloads</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink url="&patch-root;/tiff-3.6.0-tiffio.patch"/></para></listitem>
-</itemizedlist></sect3>
 
 </sect2>
Index: general/graphlib/libtiff/libtiff.ent
===================================================================
--- general/graphlib/libtiff/libtiff.ent	(revision b614eb096ebc85a56ab65435807ac7d5d57fbdaf)
+++ general/graphlib/libtiff/libtiff.ent	(revision 58964bd0c5ebe5295129650d7e083af70e466720)
@@ -5,8 +5,8 @@
 <!ENTITY libtiff-config SYSTEM "libtiff-config.xml">
 <!ENTITY libtiff-desc SYSTEM "libtiff-desc.xml">
-<!ENTITY libtiff-version "3.5.7">
+<!ENTITY libtiff-version "3.6.0">
 <!ENTITY libtiff-download-http "http://gd.tuwien.ac.at/hci/windowmaker/libs/tiff-v&libtiff-version;.tar.gz">
 <!ENTITY libtiff-download-ftp "ftp://ftp.remotesensing.org/pub/libtiff/tiff-v&libtiff-version;.tar.gz">
-<!ENTITY libtiff-size "928 KB">
-<!ENTITY libtiff-buildsize "5.9 MB">
+<!ENTITY libtiff-size "1 MB">
+<!ENTITY libtiff-buildsize "10.0 MB">
 <!ENTITY libtiff-time "0.26 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision b614eb096ebc85a56ab65435807ac7d5d57fbdaf)
+++ introduction/welcome/changelog.xml	(revision 58964bd0c5ebe5295129650d7e083af70e466720)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>October 9, 2003 [larry]: surprise update to
+tiff-v3.6.0(.1).</para></listitem>
 
 <listitem><para>October 9, 2003 [larry]: applied new compressdoc patch,
Index: x/wm/fluxbox/fluxbox-config.xml
===================================================================
--- x/wm/fluxbox/fluxbox-config.xml	(revision b614eb096ebc85a56ab65435807ac7d5d57fbdaf)
+++ x/wm/fluxbox/fluxbox-config.xml	(revision 58964bd0c5ebe5295129650d7e083af70e466720)
@@ -12,5 +12,5 @@
 <para>Be sure to backup your current <filename>.xinitrc</filename> before
 proceeding.</para>
-<screen><userinput><command>cat &gt;&gt; ~/.xinitrc &lt;&lt; "EOF"</command>>
+<screen><userinput><command>cat &gt;&gt; ~/.xinitrc &lt;&lt; "EOF"</command>
 exec fluxbox
 <command>EOF</command></userinput></screen>
Index: x/wm/fluxbox/fluxbox-exp.xml
===================================================================
--- x/wm/fluxbox/fluxbox-exp.xml	(revision b614eb096ebc85a56ab65435807ac7d5d57fbdaf)
+++ x/wm/fluxbox/fluxbox-exp.xml	(revision 58964bd0c5ebe5295129650d7e083af70e466720)
@@ -7,5 +7,5 @@
 tray icons to be placed in the slit.</para>
 
-<para><option>--enable-gnome</option>: This command activates
+<para><option>--disable-nls</option>: This command activates
 <application>Fluxbox</application>'s ability to support
 <application><acronym>GNOME</acronym></application>.</para>
Index: x/wm/fluxbox/fluxbox-inst.xml
===================================================================
--- x/wm/fluxbox/fluxbox-inst.xml	(revision b614eb096ebc85a56ab65435807ac7d5d57fbdaf)
+++ x/wm/fluxbox/fluxbox-inst.xml	(revision 58964bd0c5ebe5295129650d7e083af70e466720)
@@ -5,5 +5,5 @@
 commands:</para>
 
-<screen><userinput><command>./configure --prefix=/usr --enable-kde --enable-gnome &amp;&amp;
+<screen><userinput><command>./configure --prefix=/usr --enable-kde &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>