Index: pst/scanning/xsane.xml
===================================================================
--- pst/scanning/xsane.xml	(revision c3c6502ca40cdc63a380f6a4fbbba5c40cef1084)
+++ pst/scanning/xsane.xml	(revision 60268bac56a59a631e127754d88d0fabeebf3978)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
@@ -13,116 +14,128 @@
 
 <sect1 id="xsane" xreflabel="XSane-&xsane-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="xsane.html"?>
-<title>XSane-&xsane-version;</title>
-<indexterm zone="xsane">
-<primary sortas="a-XSane">XSane</primary></indexterm>
+  <?dbhtml filename="xsane.html"?>
 
-<sect2>
-<title>Introduction to <application>XSane</application></title>
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
 
-<para><application>XSane</application> is another front end for 
-<xref linkend="sane"/>. It has additional features to improve the image 
-quality and ease of use compared to <command>xscanimage</command>.</para>
+  <title>XSane-&xsane-version;</title>
 
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&xsane-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&xsane-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &xsane-md5sum;</para></listitem>
-<listitem><para>Download size: &xsane-size;</para></listitem>
-<listitem><para>Estimated disk space required:
-&xsane-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&xsane-time;</para></listitem></itemizedlist>
-</sect3>
+  <indexterm zone="xsane">
+    <primary sortas="a-XSane">XSane</primary>
+  </indexterm>
 
-<sect3><title><application>XSane</application> dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="gtk2"/> or <xref linkend="GTK"/> and 
-<xref linkend="sane"/> (back ends)</para>
-</sect4>
+  <sect2 role="package">
+    <title>Introduction to XSane</title>
 
-<sect4><title>Optional</title>
-<para><xref linkend="libtiff"/>, 
-<xref linkend="libjpeg"/> and 
-<xref linkend="gimp"/></para>
-</sect4>
-</sect3>
+    <para><application>XSane</application> is another front end for
+    <xref linkend="sane"/>. It has additional features to improve the image
+    quality and ease of use compared to <command>xscanimage</command>.</para>
 
-</sect2>
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&xsane-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&xsane-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &xsane-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &xsane-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &xsane-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &xsane-time;</para>
+      </listitem>
+    </itemizedlist>
 
-<sect2>
-<title>Installation of <application>XSane</application></title>
+    <bridgehead renderas="sect3">XSane Dependencies</bridgehead>
 
-<para>Install <application>XSane</application> by running the following 
-commands:</para>
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="gtk2"/> or <xref linkend="GTK"/> and
+    <xref linkend="sane"/> (back ends)</para>
 
-<screen><userinput><command>./configure --prefix=/usr &amp;&amp;
-make</command></userinput></screen>
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><xref linkend="libtiff"/>,
+    <xref linkend="libjpeg"/> and
+    <xref linkend="gimp"/></para>
 
-<para>Now, as the root user:</para>
+  </sect2>
 
-<screen><userinput role='root'><command>make install</command></userinput></screen>
+  <sect2 role="installation">
+    <title>Installation of XSane</title>
 
-<para>If <application><acronym>GIMP</acronym></application> is installed, 
-issue the following command as the root user:</para>
+    <para>Install <application>XSane</application> by running the following
+    commands:</para>
 
-<screen><userinput role='root'><command>ln -s /usr/bin/xsane /usr/lib/gimp/2.0/plug-ins/</command></userinput></screen>
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
 
-</sect2>
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
-<sect2>
-<title>Command explanations</title>
+<screen role="root"><userinput>make install</userinput></screen>
 
-<para><command>ln -s /usr/bin/xsane /usr/lib/gimp/2.0/plug-ins/</command>: 
-This creates a link in the system-wide 
-<application><acronym>GIMP</acronym></application> 
-<filename class='directory'>plug-ins</filename> directory so that users can 
-access <application>XSane</application> directly from 
-<application><acronym>GIMP</acronym></application>. 
-<application><acronym>GIMP</acronym></application> must be available before
-building <application>XSane</application> for this to work. Alternatively,
-create the link in <filename class='directory'>~/.gimp-2.0/plug-ins/</filename> 
-to provide individual user access. <command>man xsane</command> for 
-additional information.</para>
+    <para>If <application>GIMP</application> is installed, issue the following
+    command as the <systemitem class="username">root</systemitem> user:</para>
 
-</sect2>
+<screen role="root"><userinput>ln -v -s /usr/bin/xsane /usr/lib/gimp/2.0/plug-ins/</userinput></screen>
 
-<sect2>
-<title>Contents</title>
+  </sect2>
 
-<segmentedlist>
-<segtitle>Installed Program</segtitle>
-<segtitle>Installed Libraries</segtitle>
-<segtitle>Installed Directory</segtitle>
+  <sect2 role="commands">
+    <title>Command Explanations</title>
 
-<seglistitem>
-<seg>xsane</seg>
-<seg>None</seg>
-<seg>/usr/share/sane/xsane</seg>
-</seglistitem>
-</segmentedlist>
+    <para><command>ln -v -s /usr/bin/xsane /usr/lib/gimp/2.0/plug-ins/</command>:
+    This creates a link in the system-wide <application>GIMP</application>
+    <filename class='directory'>plug-ins</filename> directory so that users can
+    access <application>XSane</application> directly from
+    <application>GIMP</application>. <application>GIMP</application> must be
+    available before building <application>XSane</application> for this to work.
+    Alternatively, create the link in <filename
+    class='directory'>~/.gimp-2.0/plug-ins/</filename> to provide individual
+    user access. <command>man xsane</command> for additional information.</para>
 
-<variablelist>
-<bridgehead renderas="sect3">Short Descriptions</bridgehead>
-<?dbfo list-presentation="list"?>
+  </sect2>
 
-<varlistentry id="xsane-prog">
-<term><command>xsane</command></term>
-<listitem><para>is a graphical user-interface to control an image acquisition 
-device such as a flatbed scanner.</para>
-<indexterm zone="xsane xsane-prog">
-<primary sortas="b-xsane">xsane</primary>
-</indexterm></listitem>
-</varlistentry>
-</variablelist>
+  <sect2 role="content">
+    <title>Contents</title>
 
-</sect2>
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>xsane</seg>
+        <seg>None</seg>
+        <seg>/usr/share/sane/xsane</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="xsane-prog">
+        <term><command>xsane</command></term>
+        <listitem>
+          <para>is a graphical user-interface to control an image acquisition
+          device such as a flatbed scanner.</para>
+          <indexterm zone="xsane xsane-prog">
+            <primary sortas="b-xsane">xsane</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
 
 </sect1>