Index: kde/add/kdenetwork.xml
===================================================================
--- kde/add/kdenetwork.xml	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdenetwork.xml	(revision 60384c6880c2d67b81093f9a291dc8cc76c30a69)
@@ -1,10 +1,162 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+<!ENTITY kdenetwork-download-http "&kde-download-http;/kdenetwork-&kde-version;.tar.bz2">
+<!ENTITY kdenetwork-download-ftp "&kde-download-ftp;/kdenetwork-&kde-version;.tar.bz2">
+<!ENTITY kdenetwork-size "5.9 MB">
+<!ENTITY kdenetwork-buildsize "94 MB">
+<!ENTITY kdenetwork-time "7.65 SBU">
+
+]>
+
 <sect1 id="kdenetwork" xreflabel="kdenetwork-&kde-version;">
 <?dbhtml filename="kdenetwork.html"?>
 <title>kdenetwork-&kde-version;</title>
 
-&kdenetwork-intro;
-&kdenetwork-inst;
-&kdenetwork-config;
-&kdenetwork-desc;
+<sect2>
+<title>Introduction to <application>kdenetwork</application></title>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&kdenetwork-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&kdenetwork-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &kdenetwork-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&kdenetwork-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&kdenetwork-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title><application>kdenetwork</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="kdebase"/>
+</para></sect4>
+<sect4><title>Optional</title>
+<para>
+<xref linkend="libxml2"/>,
+<xref linkend="libxslt"/>,
+<xref linkend="ppp"/>,
+<xref linkend="openssl"/>,
+<xref linkend="libtiff"/>,
+<xref linkend="xmms"/>,
+<ulink url="http://www.openslp.org/">OpenSLP</ulink>,
+<ulink
+url="http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html">Wireless
+Tools</ulink>,
+<ulink url="http://dev.null.pl/ekg/">libgadu</ulink> and
+<ulink url="http://www.ece.uvic.ca/~mdadams/jasper/">JasPer</ulink>
+</para></sect4>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>kdenetwork</application></title>
+
+<para>Install <application>kdenetwork</application> with:</para>
+<screen><userinput><command>./configure --prefix=&kde-dir; --disable-debug \
+    --disable-dependency-tracking &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Configuring kdenetwork</title>
+
+<para>Install the <filename>/etc/rc.d/init.d/lisa</filename> init script
+included in the <xref linkend="intro-important-bootscripts"/>
+package.</para>
+
+<screen><userinput><command>make install-lisa</command></userinput></screen>
+
+<para>There is no explicit configuration for the rest of the kdenetwork
+package, however individual packages need to be set up with user
+information.</para>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>Major programs in <application>kdenetwork</application> include
+<command>kdict</command>,
+<command>kget</command>,
+<command>knewsticker</command>,
+<command>kopete</command>,
+<command>kpf</command>,
+<command>kppp</command>,
+<command>krdc</command>,
+<command>krfb</command>,
+<command>ksirc</command>,
+<command>ktalkd</command>,
+<command>kwifimanager</command> and
+<command>lisa</command>.
+</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>kdict</title>
+<para><command>kdict</command> is a graphical client for the
+Dictionary Server Protocol (DICT).</para></sect3>
+
+<sect3><title>kget</title>
+<para><command>kget</command> allows you to group
+downloads.</para></sect3>
+
+<sect3><title>knewsticker</title>
+<para><command>knewsticker</command> is a news applet for the
+<acronym>KDE</acronym> Application Launcher Panel.</para></sect3>
+
+<sect3><title>kopete</title>
+<para><command>kopete</command> is <acronym>KDE</acronym>'s
+multi-protocol instant messenger client.</para></sect3>
+
+<sect3><title>kpf</title>
+<para><command>kpf</command> allows you to share files over a
+network.</para></sect3>
+
+<sect3><title>kppp</title>
+<para><command>kppp</command> is a dial-up utility.</para></sect3>
+
+<sect3><title>krdc</title>
+<para><command>krdc</command> is a client application that allows you to
+view or even control the desktop session on another machine that is
+running a compatible (<acronym>VNC</acronym>) server.</para></sect3>
+
+<sect3><title>krfb</title>
+<para><command>krfb</command> is a server application that allows you to
+share your current session with a user on another machine, who can use a
+<acronym>VNC</acronym> client to view or even control the
+desktop.</para></sect3>
+
+<sect3><title>ksirc</title>
+<para><command>ksirc</command> is a chat client.</para></sect3>
+
+<sect3><title>ktalkd</title>
+<para><command>ktalkd</command> is an enhanced <command>talk</command>
+daemon&mdash;a program to handle incoming <command>talk</command> requests,
+announce them and allow you to respond to them using a talk
+client.</para></sect3>
+
+<sect3><title>kwifimanager</title>
+<para>The <command>kwifimanager</command> suite can be used to
+configure and monitor wireless <acronym>LAN</acronym>
+cards.</para></sect3>
+
+<sect3><title>lisa</title>
+<para><command>lisa</command> is intended to provide a kind of network
+neighborhood, but only relying on the
+<acronym>TCP</acronym>/<acronym>IP</acronym> protocol stack, no
+<acronym>SMB</acronym> or anything else required.</para></sect3>
+
+</sect2>
 
 </sect1>