Index: general.ent
===================================================================
--- general.ent	(revision e7594ad536ddd5a8f23ed39c4c0552c71bd349a1)
+++ general.ent	(revision 62066a543cf913dc9e1b98817fd472db6961728b)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "23">                   <!-- Always 2 digits -->
+<!ENTITY day          "25">                   <!-- Always 2 digits -->
 <!ENTITY month        "12">                   <!-- Always 2 digits -->
 <!ENTITY year         "2018">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "December 23rd, &year;">
+<!ENTITY releasedate  "December 25rd, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision e7594ad536ddd5a8f23ed39c4c0552c71bd349a1)
+++ introduction/welcome/changelog.xml	(revision 62066a543cf913dc9e1b98817fd472db6961728b)
@@ -43,4 +43,14 @@
 -->
     <listitem>
+      <para>December 25th, 2018</para>
+      <itemizedlist>
+        <listitem>
+          <para>[dj] - Update pam_cracklib configuration with modern options
+          and provide replacement configuration with pam_pwqaulity.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>December 23rd, 2018</para>
       <itemizedlist>
Index: postlfs/security/libpwquality.xml
===================================================================
--- postlfs/security/libpwquality.xml	(revision e7594ad536ddd5a8f23ed39c4c0552c71bd349a1)
+++ postlfs/security/libpwquality.xml	(revision 62066a543cf913dc9e1b98817fd472db6961728b)
@@ -114,4 +114,40 @@
   </sect2>
 
+  <sect2 role="configuration">
+    <title>Configuring Libpwquality</title>
+
+    <para>
+      <application>Libpwquality</application> is intended to be a
+      functional replacement for the <filename>pam_cracklib.so</filename>
+      module with additional options. To replace the
+      <filename>pam_cracklib.so</filename> module with the
+      <filename>pam_pwquality.so</filename> module, execute the following
+      commands as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>mv /etc/pam.d/system-password{,.orig} &amp;&amp;
+cat &gt; /etc/pam.d/system-password &lt;&lt; "EOF"
+<literal># Begin /etc/pam.d/system-password
+
+# check new passwords for strength (man pam_pwquality)
+password  required    pam_pwquality.so   authtok_type=UNIX retry=1 difok=1 \
+                                         minlen=8 dcredit=0 ucredit=0 \
+                                         lcredit=0 ocredit=0 minclass=1 \
+                                         maxrepeat=0 maxsequence=0 \
+                                         maxclassrepeat=0 geoscheck=0 \
+                                         dictcheck=1 usercheck=1 \
+                                         enforcing=1 badwords="" \
+                                         dictpath=/lib/cracklib/pw_dict
+# use sha512 hash for encryption, use shadow, and use the
+# authentication token (chosen password) set by pam_pwquality
+# above (or any previous modules)
+password  required    pam_unix.so        sha512 shadow use_authtok
+
+# End /etc/pam.d/system-password</literal>
+EOF
+</userinput></screen>
+
+  </sect2>
+    
   <sect2 role="content">
     <title>Contents</title>
Index: postlfs/security/linux-pam.xml
===================================================================
--- postlfs/security/linux-pam.xml	(revision e7594ad536ddd5a8f23ed39c4c0552c71bd349a1)
+++ postlfs/security/linux-pam.xml	(revision 62066a543cf913dc9e1b98817fd472db6961728b)
@@ -318,12 +318,14 @@
 
 # check new passwords for strength (man pam_cracklib)
-password  required    pam_cracklib.so   type=Linux retry=3 difok=5 \
-                                        difignore=23 minlen=9 dcredit=1 \
-                                        ucredit=1 lcredit=1 ocredit=1 \
-                                        dictpath=/lib/cracklib/pw_dict
+password  required    pam_cracklib.so    authtok_type=UNIX retry=1 difok=5 \
+                                         minlen=9 dcredit=1 ucredit=1 \
+                                         lcredit=1 ocredit=1 minclass=0 \
+                                         maxrepeat=0 maxsequence0 \
+                                         maxclassrepeat=0 \
+                                         dictpath=/lib/cracklib/pw_dict
 # use sha512 hash for encryption, use shadow, and use the
 # authentication token (chosen password) set by pam_cracklib
 # above (or any previous modules)
-password  required    pam_unix.so       sha512 shadow use_authtok
+password  required    pam_unix.so        sha512 shadow use_authtok
 
 # End /etc/pam.d/system-password</literal>