Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 17e346304592075f06aded701a0129a196104184)
+++ introduction/welcome/changelog.xml	(revision 62657eff30225bdd40fb6507ac8ea05d73ae06d3)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[dnicholson] - Applied patchlevel updates for Xorg-7.2
+          packages.</para>
+        </listitem>
+        <listitem>
           <para>[randy] - Updated to CUPS-1.2.11.</para>
         </listitem>
Index: x/installing/x7app.xml
===================================================================
--- x/installing/x7app.xml	(revision 17e346304592075f06aded701a0129a196104184)
+++ x/installing/x7app.xml	(revision 62657eff30225bdd40fb6507ac8ea05d73ae06d3)
@@ -11,7 +11,4 @@
   <!ENTITY x7apps-buildsize     "30.7 MB">
   <!ENTITY x7apps-time          "2.9 SBU">
-
-  <!-- Versions for patches -->
-  <!ENTITY xload-version        "1.0.1">
 
 ]>
@@ -60,14 +57,4 @@
     </itemizedlist>
 
-    <!-- Following patch is security related and should be
-        fixed for Xorg-7.2 -->
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Required patch: <ulink
-        url="&patch-root;/xload-&xload-version;-setuid-1.patch"/></para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">Xorg Applications Dependencies</bridgehead>
 
@@ -108,10 +95,5 @@
     package:</para>
 
-<screen><userinput>case $(basename "$PWD") in
-xload-&xload-version; )
-    patch -Np1 -i ../xload-&xload-version;-setuid-1.patch
-    ;;
-esac &amp;&amp;
-./configure $XORG_CONFIG &amp;&amp;
+<screen><userinput>./configure $XORG_CONFIG &amp;&amp;
 make</userinput></screen>
 
@@ -125,13 +107,10 @@
   </sect2>
 
+  <!--
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <para><command>patch -Np1 -i
-    ../xload-&xload-version;-setuid-1.patch</command>: This patch fixes a
-    <ulink url='http://wiki.x.org/wiki/Development/Security'>security
-    vulnerability</ulink> that has been identified in the xload package.</para>
-
   </sect2>
+  -->
 
   <sect2 role="content">
Index: x/installing/x7data.xml
===================================================================
--- x/installing/x7data.xml	(revision 17e346304592075f06aded701a0129a196104184)
+++ x/installing/x7data.xml	(revision 62657eff30225bdd40fb6507ac8ea05d73ae06d3)
@@ -8,5 +8,5 @@
   <!ENTITY x7data-download-ftp  "ftp://ftp.x.org/pub/individual/data/">
   <!ENTITY x7data-md5sum        "&files-anduin;/xorg/md5sums-&xorg7-version;">
-  <!ENTITY x7data-size          "2.4 MB">
+  <!ENTITY x7data-size          "2.1 MB">
   <!ENTITY x7data-buildsize     "19.5 MB">
   <!ENTITY x7data-time          "0.1 SBU">
Index: x/installing/x7driver.xml
===================================================================
--- x/installing/x7driver.xml	(revision 17e346304592075f06aded701a0129a196104184)
+++ x/installing/x7driver.xml	(revision 62657eff30225bdd40fb6507ac8ea05d73ae06d3)
@@ -8,5 +8,5 @@
   <!ENTITY x7drivers-download-ftp  "ftp://ftp.x.org/pub/individual/driver/">
   <!ENTITY x7drivers-md5sum        "&files-anduin;/xorg/md5sums-&xorg7-version;">
-  <!ENTITY x7drivers-size          "18.3 MB">
+  <!ENTITY x7drivers-size          "16.7 MB">
   <!ENTITY x7drivers-buildsize     "60.3 MB">
   <!ENTITY x7drivers-time          "6.9 SBU">
Index: x/installing/x7lib.xml
===================================================================
--- x/installing/x7lib.xml	(revision 17e346304592075f06aded701a0129a196104184)
+++ x/installing/x7lib.xml	(revision 62657eff30225bdd40fb6507ac8ea05d73ae06d3)
@@ -8,11 +8,10 @@
   <!ENTITY x7libs-download-ftp  "ftp://ftp.x.org/pub/individual/lib/">
   <!ENTITY x7libs-md5sum        "&files-anduin;/xorg/md5sums-&xorg7-version;">
-  <!ENTITY x7libs-size          "11.7 MB">
+  <!ENTITY x7libs-size          "11.8 MB">
   <!ENTITY x7libs-buildsize     "186 MB">
   <!ENTITY x7libs-time          "6.6 SBU">
 
   <!-- Versions for patches -->
-  <!ENTITY libX11-version       "1.1.1">
-  <!ENTITY libXfont-version     "1.2.7">
+  <!ENTITY libX11-version       "1.1.2">
 
 ]>
@@ -60,15 +59,11 @@
     </itemizedlist>
 
-    <!-- Following patches are security related and should be
-        fixed for Xorg-7.3 -->
+    <!-- Following patch should be fixed in libX11-1.1.3 if released
+        prior to Xorg-7.3 -->
     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
         <para>Required patch: <ulink
-        url="&patch-root;/libX11-&libX11-version;-xinitimage-1.patch"/></para>
-      </listitem>
-      <listitem>
-        <para>Required patch: <ulink
-        url="&patch-root;/libXfont-&libXfont-version;-bdf_fontsdir-1.patch"/></para>
+        url="&patch-root;/libX11-&libX11-version;-badargs-1.patch"/></para>
       </listitem>
     </itemizedlist>
@@ -113,8 +108,6 @@
 <screen><userinput>case $(basename "$PWD") in
 libX11-&libX11-version; )
-    patch -Np1 -i ../libX11-&libX11-version;-xinitimage-1.patch
-    ;;
-libXfont-&libXfont-version; )
-    patch -Np1 -i ../libXfont-&libXfont-version;-bdf_fontsdir-1.patch
+    patch -Np1 -i ../libX11-&libX11-version;-badargs-1.patch &amp;&amp;
+    sed -i 's/_XGet/XGet/' modules/im/ximcp/imDefLkup.c
     ;;
 esac &amp;&amp;
@@ -140,9 +133,10 @@
     will be ignored for other packages.</para>
 
-    <para><command>patch -Np1 -i ...</command>: These commands apply patches
-    to fix <ulink url='http://wiki.x.org/wiki/Development/Security'>security
-    vulnerabilities</ulink> identified in the
-    <application>libX11</application> and <application>libXfont</application>
-    packages.</para>
+    <para><command>patch -Np1 -i ../libX11-&libX11-version;-badargs-1.patch</command>:
+    This patch fixes an error with argument ordering in one of the functions
+    in <application>libX11</application>.</para>
+
+    <para><command>sed -i 's/_XGet/XGet/' modules/im/ximcp/imDefLkup.c</command>:
+    This command fixes a locking bug in <application>libX11</application>.</para>
 
   </sect2>
Index: x/installing/x7util.xml
===================================================================
--- x/installing/x7util.xml	(revision 17e346304592075f06aded701a0129a196104184)
+++ x/installing/x7util.xml	(revision 62657eff30225bdd40fb6507ac8ea05d73ae06d3)
@@ -8,5 +8,5 @@
   <!ENTITY x7utils-download-ftp  "ftp://ftp.x.org/pub/individual/util/">
   <!ENTITY x7utils-md5sum        "&files-anduin;/xorg/md5sums-&xorg7-version;">
-  <!ENTITY x7utils-size          "659 KB">
+  <!ENTITY x7utils-size          "664 KB">
   <!ENTITY x7utils-buildsize     "5.2 MB">
   <!ENTITY x7utils-time          "0.1 SBU">