Index: general.ent
===================================================================
--- general.ent	(revision 2f450a992ee7273c2a0ef30da46da592796f2a2b)
+++ general.ent	(revision 63256d93e4cc786dfa99716ad6fc02bc0482ed92)
@@ -82,5 +82,5 @@
 <!-- End LFS versions -->
 
-<!ENTITY blfs-bootscripts-version     "20180105">
+<!ENTITY blfs-bootscripts-version     "20190313">
 <!ENTITY systemd-units-version        "20180105">
 
Index: general/genutils/ibus.xml
===================================================================
--- general/genutils/ibus.xml	(revision 2f450a992ee7273c2a0ef30da46da592796f2a2b)
+++ general/genutils/ibus.xml	(revision 63256d93e4cc786dfa99716ad6fc02bc0482ed92)
@@ -130,11 +130,10 @@
     <note><para>Be sure to also remove the --disable-unicode-dict in
     the configure step below.</para></note>
-<!--
+
     <para>Fix an issue with deprecated schema entries:</para>
 
 <screen><userinput>sed -i 's@/desktop/ibus@/org/freedesktop/ibus@g' \
-    data/ibus.schemas.in \
-    data/dconf/org.freedesktop.ibus.gschema.xml.in</userinput></screen>
--->
+    data/dconf/org.freedesktop.ibus.gschema.xml</userinput></screen>
+
     <para>
       Install <application>ibus</application> by running the following
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 2f450a992ee7273c2a0ef30da46da592796f2a2b)
+++ introduction/welcome/changelog.xml	(revision 63256d93e4cc786dfa99716ad6fc02bc0482ed92)
@@ -46,4 +46,17 @@
       <para>March 13th, 2019</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to gtk+3-3.24.7. Fixes
+          <ulink url="&blfs-ticket-root;11797">#11797</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to blfs-bootscripts-20190313.tar.xz. 
+          Adjusts bridge script. Fixes
+          <ulink url="&blfs-ticket-root;11796">#11796</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to unbound-1.9.1. Fixes
+          <ulink url="&blfs-ticket-root;11798">#11798</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[pierre] - Add keybinder-3.0-0.3.2. Part of
Index: packages.ent
===================================================================
--- packages.ent	(revision 2f450a992ee7273c2a0ef30da46da592796f2a2b)
+++ packages.ent	(revision 63256d93e4cc786dfa99716ad6fc02bc0482ed92)
@@ -637,5 +637,5 @@
 <!ENTITY openldap-version             "2.4.47">
 <!ENTITY soprano-version              "2.9.4">
-<!ENTITY unbound-version              "1.9.0">
+<!ENTITY unbound-version              "1.9.1">
 <!ENTITY virtuoso-version             "6.1.8">
 <!ENTITY xinetd-version               "2.3.15">
@@ -692,5 +692,5 @@
 <!ENTITY goffice010-version           "0.10.44">
 <!ENTITY gtk2-version                 "2.24.32">
-<!ENTITY gtk3-version                 "3.24.5">
+<!ENTITY gtk3-version                 "3.24.7">
 <!ENTITY gtk-engines-version          "2.20.2">
 <!ENTITY gtkmm2-version               "2.24.5">
Index: server/other/unbound.xml
===================================================================
--- server/other/unbound.xml	(revision 2f450a992ee7273c2a0ef30da46da592796f2a2b)
+++ server/other/unbound.xml	(revision 63256d93e4cc786dfa99716ad6fc02bc0482ed92)
@@ -7,7 +7,7 @@
   <!ENTITY unbound-download-http "http://www.unbound.net/downloads/unbound-&unbound-version;.tar.gz">
   <!ENTITY unbound-download-ftp  " ">
-  <!ENTITY unbound-md5sum        "1026159991a3883518525bc18e25582f">
+  <!ENTITY unbound-md5sum        "5d954920d192b33f7c88f015dd969940">
   <!ENTITY unbound-size          "5.4 MB">
-  <!ENTITY unbound-buildsize     "52 MB (add 9 MB for tests and 69 MB for documentation)">
+  <!ENTITY unbound-buildsize     "52 MB (add 9 MB for tests and 71 MB for documentation)">
   <!ENTITY unbound-time          "0.4 SBU (Using parallelism=4; add 0.3 SBU for tests)">
 ]>
Index: x/lib/gtk+3.xml
===================================================================
--- x/lib/gtk+3.xml	(revision 2f450a992ee7273c2a0ef30da46da592796f2a2b)
+++ x/lib/gtk+3.xml	(revision 63256d93e4cc786dfa99716ad6fc02bc0482ed92)
@@ -7,8 +7,8 @@
   <!ENTITY gtk3-download-http "&gnome-download-http;/gtk+/&gnome-minor-24;/gtk+-&gtk3-version;.tar.xz">
   <!ENTITY gtk3-download-ftp  "&gnome-download-ftp;/gtk+/&gnome-minor-24;/gtk+-&gtk3-version;.tar.xz">
-  <!ENTITY gtk3-md5sum        "32862355c08f6af3e7848c695cd4081b">
-  <!ENTITY gtk3-size          "20 MB">
-  <!ENTITY gtk3-buildsize     "585 MB (add 11 MB for tests)">
-  <!ENTITY gtk3-time          "2.8 SBU (using parallelism=4, add 0.6 SBU for tests)">
+  <!ENTITY gtk3-md5sum        "378d327eeb24580fcbc941003de547b9">
+  <!ENTITY gtk3-size          "18 MB">
+  <!ENTITY gtk3-buildsize     "450 MB (add 10 MB for tests)">
+  <!ENTITY gtk3-time          "1.8 SBU (using parallelism=4, add 0.3 SBU for tests)">
 ]>
 
@@ -165,7 +165,8 @@
     <para>
       To test the results you need a graphical session, then issue
-      <command>make -k check</command>. 
-      The colorchooser.ui portion of the accessibility-dump test is 
-      known to fail.  Additionally many tests will fail if the current 
+      <command>make -k check</command>. There are several tests that 
+      have subtests that are known to fail: scrolledwindow, treeview,
+      accessibility-dump, test-css-nodes, and gtk-reftest.
+      Additionally many tests will fail if the current 
       gtk theme (such as current XFCE themes) has deprecated elements.
     </para>