Index: general/prog/git.xml
===================================================================
--- general/prog/git.xml	(revision a9f8fb91061c186d17f35ceb35e469cbd5277ac7)
+++ general/prog/git.xml	(revision 64419b7072248bb65950bb4101fd910a841f0557)
@@ -204,5 +204,6 @@
     </para>
 
-<screen role="root"><userinput>tar -xf ../git-manpages-&git-version;.tar.xz -C /usr/share/man --no-same-owner --no-overwrite-dir</userinput></screen>
+<screen role="root"><userinput>tar -xf ../git-manpages-&git-version;.tar.xz \
+    -C /usr/share/man --no-same-owner --no-overwrite-dir</userinput></screen>
 
     <para>
@@ -211,7 +212,5 @@
     </para>
 
-<screen role="root"><userinput>mkdir -p /usr/share/doc/git-&git-version;/man-pages/{html,text}         &amp;&amp;
-
-tar -xf  ../git-htmldocs-&git-version;.tar.xz \
+<screen role="root"><userinput>tar -xf  ../git-htmldocs-&git-version;.tar.xz \
     -C   /usr/share/doc/git-&git-version; --no-same-owner --no-overwrite-dir &amp;&amp;
 
@@ -227,5 +226,7 @@
     </para>
 
-<screen role="root"><userinput>mv       /usr/share/doc/git-&git-version;/{git*.txt,man-pages/text}     &amp;&amp;
+<screen role="root"><userinput>mkdir -p /usr/share/doc/git-&git-version;/man-pages/{html,text}         &amp;&amp;
+
+mv       /usr/share/doc/git-&git-version;/{git*.txt,man-pages/text}     &amp;&amp;
 mv       /usr/share/doc/git-&git-version;/{git*.,index.,man-pages/}html &amp;&amp;
 mkdir    /usr/share/doc/git-&git-version;/technical/{html,text}         &amp;&amp;
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a9f8fb91061c186d17f35ceb35e469cbd5277ac7)
+++ introduction/welcome/changelog.xml	(revision 64419b7072248bb65950bb4101fd910a841f0557)
@@ -48,4 +48,15 @@
       <para>August 29th, 2014</para>
       <itemizedlist>
+        <listitem>
+          <para>[fernando] - LibreOffice-4.3.0: add three new optional
+          dependencies.  Thanks Wayne B.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Git-2.1.0: fix AsciiDoc/xmlto documentaion
+          install.  Thanks Alex L.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - webkitgtk-2.4.5: tidy up xml.</para>
+        </listitem>
         <listitem>
           <para>[igor] - Update to scons-2.3.3. Fixes
Index: x/lib/webkitgtk2.xml
===================================================================
--- x/lib/webkitgtk2.xml	(revision a9f8fb91061c186d17f35ceb35e469cbd5277ac7)
+++ x/lib/webkitgtk2.xml	(revision 64419b7072248bb65950bb4101fd910a841f0557)
@@ -92,6 +92,7 @@
 
     <note><para>
-      WebKit2 links against GTK+ 2 (even if GTK+ 3 is being used), in order to
-      be able to use NPAPI plugins such as Adobe Flash.
+      <application>WebKit2</application> links against<application>GTK+
+      2</application> (even if <application>GTK+ 3</application> is being
+      used), in order to be able to use NPAPI plugins such as Adobe Flash.
     </para></note>
 
@@ -131,15 +132,17 @@
 
     <para>
-      Upstream standard now is to link this package against GTK+ 3. However,
-      for backward compatibility, manu users need also another instance, linked
-      to GTK+ 2. Both can be installed in the same system, without problem.
-      However, some packages can alternatively be linked to either one. Here,
-      both build methods are presented and recommended to be built, but if you
-      know which one you need, just jump to the respective part. 
+      Upstream standard now is to link this package against <application>GTK+
+      3</application>. However, for backward compatibility, manu users need
+      also another instance, linked to  <application>GTK+ 2</application>. Both
+      can be installed in the same system, without problem.  However, some
+      packages can alternatively be linked to either one. Here, both build
+      methods are presented and recommended to be built, but if you know which
+      one you need, just jump to the respective part.
     </para>
 
 <!-- ==== WebKitGTK+ against GTK+ 3 ====== -->
-    <bridgehead renderas="sect3">Build and install WebKitGTK+ against
-      GTK+ 3</bridgehead>
+    <bridgehead renderas="sect3">Build and install
+    <application>WebKitGTK+</application> against <application>GTK+
+    3</application></bridgehead>
 
     <para>
@@ -185,6 +188,7 @@
 
 <!-- ==== WebKitGTK+ against GTK+ 2 ====== -->
-    <bridgehead renderas="sect3">Build and install WebKitGTK+ against
-      GTK+ 2</bridgehead>
+    <bridgehead renderas="sect3">Build and install
+    <application>WebKitGTK+</application> against <application>GTK+
+    2</application></bridgehead>
 
     <para>
@@ -196,6 +200,7 @@
 
     <para>
-      If you have built and installed the package against GTK+ 3, skip the
-      following command, because the previous docummentation also applies here:
+      If you have built and installed the package against <application>GTK+
+      3</application>. skip the following command, because the previous
+      docummentation also applies here:
     </para>
 
@@ -333,6 +338,7 @@
         <listitem>
           <para>
-            contains core JavaScript API functions used by <command>jsc-1</command>
-            and <filename class="libraryfile">libwebkitgtk-1.0.so</filename>.
+            contains core JavaScript API functions used by
+            <command>jsc-1</command> and <filename
+            class="libraryfile">libwebkitgtk-1.0.so</filename>.
           </para>
           <indexterm zone="webkitgtk2 libjavascriptcoregtk-1">
@@ -347,6 +353,7 @@
         <listitem>
           <para>
-            contains core JavaScript API functions used by <command>jsc-3</command>
-            and <filename class="libraryfile">libwebkitgtk-3.0.so</filename>.
+            contains core JavaScript API functions used by
+            <command>jsc-3</command> and <filename
+            class="libraryfile">libwebkitgtk-3.0.so</filename>.
           </para>
           <indexterm zone="webkitgtk2 libjavascriptcoregtk-3">
Index: xsoft/office/libreoffice.xml
===================================================================
--- xsoft/office/libreoffice.xml	(revision a9f8fb91061c186d17f35ceb35e469cbd5277ac7)
+++ xsoft/office/libreoffice.xml	(revision 64419b7072248bb65950bb4101fd910a841f0557)
@@ -213,4 +213,5 @@
       <ulink url="http://sourceforge.net/projects/cppunit/">Cppunit</ulink>,
       <ulink url="http://www.firebirdsql.org/">firebird</ulink>,
+      <ulink url="http://downloads.sourceforge.net/glew/">glew (OpenGL Extension Wrangler Library)</ulink>,
       <ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
       <ulink url="http://sourceforge.net/projects/hunspell/files/Hyphen/">Hyphen</ulink>,
@@ -225,4 +226,5 @@
       <ulink url="http://sourceforge.net/projects/libmwaw/">libmwaw</ulink>,
       <ulink url="http://sourceforge.net/projects/libwpd/files/libodfgen/">libodfgen</ulink>,
+      <ulink url="http://sourceforge.net/projects/libwpd/files/librevenge/">librevenge (WordPerfect Document importer)</ulink>,
       <ulink url="http://www.freedesktop.org/wiki/Software/libvisio/">libvisio</ulink>,
       <ulink url="http://libwpd.sourceforge.net/">libwpd</ulink>,
@@ -232,5 +234,6 @@
       <ulink url="http://code.google.com/p/multidimalgorithm/">mdds</ulink>,
       <ulink url="http://sourceforge.net/projects/hunspell/files/MyThes/">MyThes</ulink>,
-      <ulink url="https://gitorious.org/orcus">Orcus</ulink>,
+      <ulink url="http://sourceforge.net/projects/ogl-math/">ogl-math - OpenGL Mathematics (GLM)</ulink>,
+      <ulink url="https://gitorious.org/orcus/">Orcus</ulink>,
       <ulink url="http://hci.iwr.uni-heidelberg.de/vigra/">VIGRA</ulink>, and
       <ulink url="&gnome-download-http;/zenity/">Zenity</ulink>