Index: general.ent
===================================================================
--- general.ent	(revision f39cf0d0e571e970957671d6ffb7a1a3738d249a)
+++ general.ent	(revision 64596e61d0a5490e147b3d84a0ccfd5b99aa323c)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "01">                   <!-- Always 2 digits -->
+<!ENTITY day          "02">                   <!-- Always 2 digits -->
 <!ENTITY month        "12">                   <!-- Always 2 digits -->
 <!ENTITY year         "2020">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "December 1st, &year;">
+<!ENTITY releasedate  "December 2nd, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/genlib/libarchive.xml
===================================================================
--- general/genlib/libarchive.xml	(revision f39cf0d0e571e970957671d6ffb7a1a3738d249a)
+++ general/genlib/libarchive.xml	(revision 64596e61d0a5490e147b3d84a0ccfd5b99aa323c)
@@ -7,8 +7,8 @@
   <!ENTITY libarchive-download-http "https://github.com/libarchive/libarchive/releases/download/v&libarchive-version;/libarchive-&libarchive-version;.tar.xz">
   <!ENTITY libarchive-download-ftp  " ">
-  <!ENTITY libarchive-md5sum        "4b216ea3015ecf8ae555a2026f9a6b73">
+  <!ENTITY libarchive-md5sum        "131df99708359ff05c6afb1d7ab8b585">
   <!ENTITY libarchive-size          "4.6 MB">
-  <!ENTITY libarchive-buildsize     "40 MB (add 28 MB for tests)">
-  <!ENTITY libarchive-time          "0.4 SBU (add 1.0 SBU for tests)">
+  <!ENTITY libarchive-buildsize     "40 MB (add 29 MB for tests)">
+  <!ENTITY libarchive-time          "0.3 SBU (add 0.9 SBU for tests)">
 ]>
 
Index: general/graphlib/poppler.xml
===================================================================
--- general/graphlib/poppler.xml	(revision f39cf0d0e571e970957671d6ffb7a1a3738d249a)
+++ general/graphlib/poppler.xml	(revision 64596e61d0a5490e147b3d84a0ccfd5b99aa323c)
@@ -7,8 +7,8 @@
   <!ENTITY poppler-download-http "https://poppler.freedesktop.org/poppler-&poppler-version;.tar.xz">
   <!ENTITY poppler-download-ftp  " ">
-  <!ENTITY poppler-md5sum        "f9b94999a30b7e4c43a7a9b9c982a2a1">
+  <!ENTITY poppler-md5sum        "813781b450e8ccd4f780b870ff389e53">
   <!ENTITY poppler-size          "1.6 MB">
-  <!ENTITY poppler-buildsize     "97 MB (with Qt5 library and tests)">
-  <!ENTITY poppler-time          "0.9 SBU (with parallelism=4, Qt5 library, and tests)">
+  <!ENTITY poppler-buildsize     "95 MB (with Qt5 library and tests)">
+  <!ENTITY poppler-time          "0.7 SBU (with parallelism=4, Qt5 library, and tests)">
 
   <!ENTITY poppler-data-version       "0.4.10">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision f39cf0d0e571e970957671d6ffb7a1a3738d249a)
+++ introduction/welcome/changelog.xml	(revision 64596e61d0a5490e147b3d84a0ccfd5b99aa323c)
@@ -43,4 +43,26 @@
     -->
     <listitem>
+      <para>December 2nd, 2020</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to sqlite-autoconf-3.34.0. Fixes
+          <ulink url="&blfs-ticket-root;14327">#14327</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to poppler-20.12.0. Fixes
+          <ulink url="&blfs-ticket-root;14325">#14325</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libarchive-3.5.0. Fixes
+          <ulink url="&blfs-ticket-root;14324">#14324</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to pulseaudio-14.0. Fixes
+          <ulink url="&blfs-ticket-root;14302">#14302</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>December 1st, 2020</para>
       <itemizedlist>
Index: multimedia/libdriv/pulseaudio.xml
===================================================================
--- multimedia/libdriv/pulseaudio.xml	(revision f39cf0d0e571e970957671d6ffb7a1a3738d249a)
+++ multimedia/libdriv/pulseaudio.xml	(revision 64596e61d0a5490e147b3d84a0ccfd5b99aa323c)
@@ -8,8 +8,8 @@
            "https://www.freedesktop.org/software/pulseaudio/releases/pulseaudio-&pulseaudio-version;.tar.xz">
   <!ENTITY pulseaudio-download-ftp  " ">
-  <!ENTITY pulseaudio-md5sum        "e41d606f90254ed45c90520faf83d95c">
-  <!ENTITY pulseaudio-size          "1.8 MB">
-  <!ENTITY pulseaudio-buildsize     "93 MB (add 2 MB for tests)">
-  <!ENTITY pulseaudio-time          "0.5 SBU (Using parallelism=4; add 0.6 SBU for tests)">
+  <!ENTITY pulseaudio-md5sum        "84a7776e63dd55c40db8fbd7c7e2e18e">
+  <!ENTITY pulseaudio-size          "1.9 MB">
+  <!ENTITY pulseaudio-buildsize     "76 MB (add 2 MB for tests)">
+  <!ENTITY pulseaudio-time          "0.1 SBU (Using parallelism=4; add 0.2 SBU for tests)">
 ]>
 
@@ -127,22 +127,30 @@
       commands:
     </para>
-
-<screen revision="sysv"><userinput>./configure --prefix=/usr                \
-            --sysconfdir=/etc            \
-            --localstatedir=/var         \
-            --disable-bluez5             \
-            --disable-rpath              \
-            --with-systemduserunitdir=no &amp;&amp;
+<!--
+<screen revision="sysv"><userinput>./configure - -prefix=/usr                \
+            - -sysconfdir=/etc            \
+            - -localstatedir=/var         \
+            - -disable-bluez5             \
+            - -disable-rpath              \
+            - -with-systemduserunitdir=no &amp;&amp;
 make</userinput></screen>
 
-<screen revision="systemd"><userinput>./configure --prefix=/usr        \
-            --sysconfdir=/etc    \
-            --localstatedir=/var \
-            --disable-bluez5     \
-            --disable-rpath      &amp;&amp;
+<screen revision="systemd"><userinput>./configure - -prefix=/usr        \
+            - -sysconfdir=/etc    \
+            - -localstatedir=/var \
+            - -disable-bluez5     \
+            - -disable-rpath      &amp;&amp;
 make</userinput></screen>
+-->
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+meson  --prefix=/usr -Ddatabase=gdbm &amp;&amp;
+ninja</userinput></screen>
 
     <para>
-      To test the results, issue: <command>make check</command>.
+      To test the results, issue: <command>ninja test</command>. One test
+      fails if the tests are not run as the root user, but this can be ignored.
     </para>
 
@@ -151,8 +159,10 @@
     </para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root"><userinput>ninja install</userinput></screen>
 
     <!-- http://www.freedesktop.org/wiki/Software/PulseAudio/Documentation/User/SystemWide/ -->
-    <para>
+    <para>Running PulseAudio as System-Wide Daemon is possible but not recommended.
+      See <ulink 
+      url="https://www.freedesktop.org/wiki/Software/PulseAudio/Documentation/User/SystemWide/"/>.
       While still as the <systemitem class="username">root</systemitem>
       user, remove the <application>D-Bus</application> configuration file
@@ -164,10 +174,10 @@
 
   </sect2>
-
+<!--
   <sect2 role="commands">
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--disable-bluez5</parameter>: This switch prevents
+      <parameter>- -disable-bluez5</parameter>: This switch prevents
       a runtime error if <xref linkend="dbus"/> and <xref linkend="sbc"/>
       are both installed but <xref linkend="bluez"/> is not installed.
@@ -176,5 +186,5 @@
 
     <para>
-      <parameter>--disable-rpath</parameter>: This switch prevents
+      <parameter>- -disable-rpath</parameter>: This switch prevents
       linker from adding a hardcoded runtime path to the installed
       programs and libraries.
@@ -182,5 +192,5 @@
 
   </sect2>
-
+-->
   <sect2 role="configuration">
     <title>Configuring PulseAudio</title>
Index: packages.ent
===================================================================
--- packages.ent	(revision f39cf0d0e571e970957671d6ffb7a1a3738d249a)
+++ packages.ent	(revision 64596e61d0a5490e147b3d84a0ccfd5b99aa323c)
@@ -126,5 +126,5 @@
 <!ENTITY keyutils-version             "1.6.1">
 <!ENTITY libaio-version               "0.3.112">
-<!ENTITY libarchive-version           "3.4.3">
+<!ENTITY libarchive-version           "3.5.0">
 <!ENTITY libassuan-version            "2.5.4">
 <!ENTITY libatasmart-version          "0.19">
@@ -234,5 +234,5 @@
 <!ENTITY openjpeg2-version            "2.3.1">
 <!ENTITY pixman-version               "0.40.0">   <!-- Even minors only -->
-<!ENTITY poppler-version              "20.11.0">
+<!ENTITY poppler-version              "20.12.0">
 <!ENTITY potrace-version              "1.16">
 <!ENTITY qpdf-version                 "10.0.4">
@@ -668,5 +668,5 @@
 <!ENTITY mariadb-version              "10.5.8">
 <!ENTITY postgresql-version           "13.1">
-<!ENTITY sqlite-version               "3.33.0">
+<!ENTITY sqlite-version               "3.34.0">
 
 <!-- Chapter 23 -->
@@ -1001,5 +1001,5 @@
 <!ENTITY opus-version                 "1.3.1">
 <!ENTITY pipewire-version             "0.3.17">
-<!ENTITY pulseaudio-major-version     "13.0">
+<!ENTITY pulseaudio-major-version     "14.0">
 <!ENTITY pulseaudio-version           "&pulseaudio-major-version;">
 <!ENTITY sdl-version                  "1.2.15">
Index: server/databases/sqlite.xml
===================================================================
--- server/databases/sqlite.xml	(revision f39cf0d0e571e970957671d6ffb7a1a3738d249a)
+++ server/databases/sqlite.xml	(revision 64596e61d0a5490e147b3d84a0ccfd5b99aa323c)
@@ -5,6 +5,6 @@
   %general-entities;
 
-  <!ENTITY sqlite-dl-version    "3330000">
-  <!ENTITY sqlite-doc-version   "3330000">
+  <!ENTITY sqlite-dl-version    "3340000">
+  <!ENTITY sqlite-doc-version   "3340000">
 
 <!-- When updating, do not forget the above entities -->
@@ -12,12 +12,12 @@
   <!ENTITY sqlite-download-http "https://sqlite.org/2020/sqlite-autoconf-&sqlite-dl-version;.tar.gz">
   <!ENTITY sqlite-download-ftp  " ">
-  <!ENTITY sqlite-md5sum        "842a8a100d7b01b09e543deb2b7951dd">
+  <!ENTITY sqlite-md5sum        "7f33c9db7b713957fcb9271fe9049fef">
   <!ENTITY sqlite-size          "2.8 MB">
-  <!ENTITY sqlite-buildsize     "126 MB">
-  <!ENTITY sqlite-time          "0.4 SBU (Using parallelism=4)">
+  <!ENTITY sqlite-buildsize     "88 MB">
+  <!ENTITY sqlite-time          "0.3 SBU (Using parallelism=4)">
 
   <!ENTITY sqlite-docs-download "https://sqlite.org/2020/sqlite-doc-&sqlite-doc-version;.zip">
-  <!ENTITY sqlite-docs-md5sum   "9758e9d739106c01a2603c96921d55d9">
-  <!ENTITY sqlite-docs-size     "9.4 MB">
+  <!ENTITY sqlite-docs-md5sum   "9da21afe29aa66f98328d4f67cd76db3">
+  <!ENTITY sqlite-docs-size     "9.7 MB">
 ]>
 