Index: connect/dhcp/dhcpcd.xml
===================================================================
--- connect/dhcp/dhcpcd.xml	(revision b2b2c090d58572c2dcc82e61bade6e60322c9ace)
+++ connect/dhcp/dhcpcd.xml	(revision 64809e28a3637f4cc6f7e0d61d8356ccf991cece)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY dhcpcd-download-http "http://www.phystech.com/ftp/dhcpcd-&dhcpcd-version;.tar.gz">
-  <!ENTITY dhcpcd-download-ftp  "ftp://ftp.phystech.com/pub/dhcpcd-&dhcpcd-version;.tar.gz">
-  <!ENTITY dhcpcd-md5sum        "dd627a121e43835bead3ffef5b1a72fd">
-  <!ENTITY dhcpcd-size          "145 KB">
-  <!ENTITY dhcpcd-buildsize     "944 KB">
+  <!ENTITY dhcpcd-download-http "http://ftp.osuosl.org/pub/gentoo/distfiles/dhcpcd-&dhcpcd-version;.tar.bz2">
+  <!ENTITY dhcpcd-download-ftp  "ftp://ftp.fu-berlin.de/unix/linux/mirrors/gentoo/distfiles/dhcpcd-&dhcpcd-version;.tar.bz2">
+  <!ENTITY dhcpcd-md5sum        "74ed2b738f92aeffd88da8ef1d7fb115">
+  <!ENTITY dhcpcd-size          "124 KB">
+  <!ENTITY dhcpcd-buildsize     "1.3 MB">
   <!ENTITY dhcpcd-time          "0.04 SBU">
 ]>
@@ -60,4 +60,5 @@
     </itemizedlist>
 
+<!--
     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     <itemizedlist spacing='compact'>
@@ -66,5 +67,6 @@
         <ulink url="&patch-root;/dhcpcd-&dhcpcd-version;-fhs-1.patch"/></para>
       </listitem>
-    </itemizedlist>
+    </itemizedlist> 
+-->
 
   </sect2>
@@ -76,6 +78,5 @@
     commands:</para>
 
-<screen><userinput>patch -Np1 -i ../dhcpcd-&dhcpcd-version;-fhs-1.patch &amp;&amp;
-./configure --prefix="" --sysconfdir=/var/lib &amp;&amp;
+<screen><userinput>./configure --prefix="" --sysconfdir=/var/lib &amp;&amp;
 make</userinput></screen>
 
@@ -88,16 +89,4 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-
-    <para><command>patch -Np1 -i ../dhcpcd-&dhcpcd-version;-fhs-1.patch</command>:
-    <application>dhcpcd</application> unpatched puts all configuration
-    and temporary files in <filename class='directory'>/etc/dhcpc</filename>. This
-    becomes very annoying when <application>dhcpcd</application> tells you it's
-    running and it's not. You look in
-    <filename class="directory">/var/run</filename> for the
-    <filename>PID</filename> file, but it's not there, the
-    <filename>PID</filename> file that needs deleting is in
-    <filename class="directory">/etc/dhcpc</filename>. This patch brings this
-    program into FHS compliance, but more importantly, puts
-    files where you expect them to be.</para>
 
     <para><parameter>--prefix=""</parameter>: There may be a good reason for
@@ -114,6 +103,6 @@
 
     <para><parameter>--sysconfdir=/var/lib</parameter>: This command installs
-    configuration files in the <filename class="directory">/var/lib</filename>
-    directory.</para>
+    configuration and state files in the 
+    <filename class="directory">/var/lib</filename> directory.</para>
 
   </sect2>
Index: general.ent
===================================================================
--- general.ent	(revision b2b2c090d58572c2dcc82e61bade6e60322c9ace)
+++ general.ent	(revision 64809e28a3637f4cc6f7e0d61d8356ccf991cece)
@@ -1,3 +1,3 @@
-<!ENTITY day          "06">                   <!-- Always 2 digits -->
+<!ENTITY day          "07">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2006">
@@ -251,5 +251,5 @@
 <!-- Chapter 14 -->
 <!ENTITY dhcp-version                 "3.0.2">
-<!ENTITY dhcpcd-version               "1.3.22-pl4">
+<!ENTITY dhcpcd-version               "2.0.2">
 
 <!-- Chapter 15 -->
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision b2b2c090d58572c2dcc82e61bade6e60322c9ace)
+++ introduction/welcome/changelog.xml	(revision 64809e28a3637f4cc6f7e0d61d8356ccf991cece)
@@ -42,4 +42,13 @@
 -->
     <listitem>
+      <para>March 7th, 2006</para>
+      <itemizedlist>
+        <listitem>
+          <para>[dj] - Updated to dhcpcd-2.0.2.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>March 6th, 2006</para>
       <itemizedlist>